/*
 * Internal module API header file.
 *
 * Generated by SIP 6.9.0
 *
 * Copyright (c) 2024 Riverbank Computing Limited <info@riverbankcomputing.com>
 * 
 * This file is part of PyQt6-WebEngine.
 * 
 * This file may be used under the terms of the GNU General Public License
 * version 3.0 as published by the Free Software Foundation and appearing in
 * the file LICENSE included in the packaging of this file.  Please review the
 * following information to ensure the GNU General Public License version 3.0
 * requirements will be met: http://www.gnu.org/copyleft/gpl.html.
 * 
 * If you do not wish to use this file under the terms of the GPL version 3.0
 * then you may purchase a commercial license.  For more information contact
 * info@riverbankcomputing.com.
 * 
 * This file is provided AS IS with NO WARRANTY OF ANY KIND, INCLUDING THE
 * WARRANTY OF DESIGN, MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE.
 */

#ifndef _QtWebEngineCoreAPI_H
#define _QtWebEngineCoreAPI_H

#if !defined(Py_LIMITED_API)
#define Py_LIMITED_API
#endif

#include "sip.h"

#include <QMetaType>
#include <QThread>

/* These are the qualifiers that are enabled. */
#define SIP_TIMELINE_QtWebEngine_6_8_0
#define SIP_FEATURE_PyQt_Vulkan
#define SIP_FEATURE_PyQt_Permissions
#define SIP_FEATURE_PyQt_DTLS
#define SIP_FEATURE_PyQt_WebChannel
#define SIP_FEATURE_PyQt_Process
#define SIP_FEATURE_PyQt_OpenGL
#define SIP_FEATURE_PyQt_RawFont
#define SIP_FEATURE_PyQt_PrintPreviewDialog
#define SIP_FEATURE_PyQt_PrintPreviewWidget
#define SIP_FEATURE_PyQt_Printer
#define SIP_FEATURE_PyQt_PrintDialog
#define SIP_FEATURE_PyQt_qreal_double
#define SIP_FEATURE_PyQt_SSL
#define SIP_FEATURE_PyQt_SessionManager
#define SIP_FEATURE_PyQt_Accessibility
#define SIP_PLATFORM_Linux
#define SIP_TIMELINE_Qt_6_8_0


/*
 * Convenient names to refer to various strings defined in this module.
 * Only the class names are part of the public API.
 */
#define sipNameNr_0 0
#define sipName_0 &sipStrings_QtWebEngineCore[0]
#define sipNameNr_QWebEngineDownloadRequest__DownloadInterruptReason 54
#define sipName_QWebEngineDownloadRequest__DownloadInterruptReason &sipStrings_QtWebEngineCore[54]
#define sipNameNr_QWebEngineWebAuthUxRequest__RequestFailureReason 105
#define sipName_QWebEngineWebAuthUxRequest__RequestFailureReason &sipStrings_QtWebEngineCore[105]
#define sipNameNr_154 154
#define sipName_154 &sipStrings_QtWebEngineCore[154]
#define sipNameNr_202 202
#define sipName_202 &sipStrings_QtWebEngineCore[202]
#define sipNameNr_QWebEnginePage__RenderProcessTerminationStatus 249
#define sipName_QWebEnginePage__RenderProcessTerminationStatus &sipStrings_QtWebEngineCore[249]
#define sipNameNr_QWebEngineProfile__PersistentPermissionsPolicy 296
#define sipName_QWebEngineProfile__PersistentPermissionsPolicy &sipStrings_QtWebEngineCore[296]
#define sipNameNr_QWebEngineFileSystemAccessRequest__AccessFlag 343
#define sipName_QWebEngineFileSystemAccessRequest__AccessFlag &sipStrings_QtWebEngineCore[343]
#define sipNameNr_QWebEngineFileSystemAccessRequest__HandleType 389
#define sipName_QWebEngineFileSystemAccessRequest__HandleType &sipStrings_QtWebEngineCore[389]
#define sipNameNr_QWebEnginePage__JavaScriptConsoleMessageLevel 435
#define sipName_QWebEnginePage__JavaScriptConsoleMessageLevel &sipStrings_QtWebEngineCore[435]
#define sipNameNr_QWebEngineNavigationRequest__NavigationType 481
#define sipName_QWebEngineNavigationRequest__NavigationType &sipStrings_QtWebEngineCore[481]
#define sipNameNr_QWebEngineNewWindowRequest__DestinationType 525
#define sipName_QWebEngineNewWindowRequest__DestinationType &sipStrings_QtWebEngineCore[525]
#define sipNameNr_QWebEngineProfile__PersistentCookiesPolicy 569
#define sipName_QWebEngineProfile__PersistentCookiesPolicy &sipStrings_QtWebEngineCore[569]
#define sipNameNr_QWebEngineSettings__UnknownUrlSchemePolicy 612
#define sipName_QWebEngineSettings__UnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[612]
#define sipNameNr_QWebEngineWebAuthUxRequest__PinEntryReason 655
#define sipName_QWebEngineWebAuthUxRequest__PinEntryReason &sipStrings_QtWebEngineCore[655]
#define sipNameNr_QWebEngineWebAuthUxRequest__WebAuthUxState 698
#define sipName_QWebEngineWebAuthUxRequest__WebAuthUxState &sipStrings_QtWebEngineCore[698]
#define sipNameNr_AllowUnknownUrlSchemesFromUserInteraction 741
#define sipName_AllowUnknownUrlSchemesFromUserInteraction &sipStrings_QtWebEngineCore[741]
#define sipNameNr_QWebEngineDownloadRequest__SavePageFormat 783
#define sipName_QWebEngineDownloadRequest__SavePageFormat &sipStrings_QtWebEngineCore[783]
#define sipNameNr_QWebEngineWebAuthUxRequest__PinEntryError 825
#define sipName_QWebEngineWebAuthUxRequest__PinEntryError &sipStrings_QtWebEngineCore[825]
#define sipNameNr_QWebEngineDownloadRequest__DownloadState 867
#define sipName_QWebEngineDownloadRequest__DownloadState &sipStrings_QtWebEngineCore[867]
#define sipNameNr_QWebEngineRegisterProtocolHandlerRequest 908
#define sipName_QWebEngineRegisterProtocolHandlerRequest &sipStrings_QtWebEngineCore[908]
#define sipNameNr_QWebEngineSettings__ImageAnimationPolicy 949
#define sipName_QWebEngineSettings__ImageAnimationPolicy &sipStrings_QtWebEngineCore[949]
#define sipNameNr_QWebEngineUrlRequestInfo__NavigationType 990
#define sipName_QWebEngineUrlRequestInfo__NavigationType &sipStrings_QtWebEngineCore[990]
#define sipNameNr_QWebEngineContextMenuRequest__MediaFlag 1031
#define sipName_QWebEngineContextMenuRequest__MediaFlag &sipStrings_QtWebEngineCore[1031]
#define sipNameNr_QWebEngineContextMenuRequest__MediaType 1071
#define sipName_QWebEngineContextMenuRequest__MediaType &sipStrings_QtWebEngineCore[1071]
#define sipNameNr_QWebEngineGlobalSettings__SecureDnsMode 1111
#define sipName_QWebEngineGlobalSettings__SecureDnsMode &sipStrings_QtWebEngineCore[1111]
#define sipNameNr_QWebEngineContextMenuRequest__EditFlag 1151
#define sipName_QWebEngineContextMenuRequest__EditFlag &sipStrings_QtWebEngineCore[1151]
#define sipNameNr_QWebEngineUrlRequestInfo__ResourceType 1190
#define sipName_QWebEngineUrlRequestInfo__ResourceType &sipStrings_QtWebEngineCore[1190]
#define sipNameNr_ResourceTypeNavigationPreloadMainFrame 1229
#define sipName_ResourceTypeNavigationPreloadMainFrame &sipStrings_QtWebEngineCore[1229]
#define sipNameNr_qWebEngineChromiumSecurityPatchVersion 1268
#define sipName_qWebEngineChromiumSecurityPatchVersion &sipStrings_QtWebEngineCore[1268]
#define sipNameNr_ResourceTypeNavigationPreloadSubFrame 1307
#define sipName_ResourceTypeNavigationPreloadSubFrame &sipStrings_QtWebEngineCore[1307]
#define sipNameNr_AuthenticatorMissingUserVerification 1345
#define sipName_AuthenticatorMissingUserVerification &sipStrings_QtWebEngineCore[1345]
#define sipNameNr_QWebEngineClientCertificateSelection 1382
#define sipName_QWebEngineClientCertificateSelection &sipStrings_QtWebEngineCore[1382]
#define sipNameNr_QWebEngineCookieStore__FilterRequest 1419
#define sipName_QWebEngineCookieStore__FilterRequest &sipStrings_QtWebEngineCore[1419]
#define sipNameNr_QWebEnginePermission__PermissionType 1456
#define sipName_QWebEnginePermission__PermissionType &sipStrings_QtWebEngineCore[1456]
#define sipNameNr_AllowWindowActivationFromJavaScript 1493
#define sipName_AllowWindowActivationFromJavaScript &sipStrings_QtWebEngineCore[1493]
#define sipNameNr_CertificateKnownInterceptionBlocked 1529
#define sipName_CertificateKnownInterceptionBlocked &sipStrings_QtWebEngineCore[1529]
#define sipNameNr_AuthenticatorRemovedDuringPinEntry 1565
#define sipName_AuthenticatorRemovedDuringPinEntry &sipStrings_QtWebEngineCore[1565]
#define sipNameNr_CertificateNameConstraintViolation 1600
#define sipName_CertificateNameConstraintViolation &sipStrings_QtWebEngineCore[1600]
#define sipNameNr_CertificateUnableToCheckRevocation 1635
#define sipName_CertificateUnableToCheckRevocation &sipStrings_QtWebEngineCore[1635]
#define sipNameNr_QWebEngineLoadingInfo__ErrorDomain 1670
#define sipName_QWebEngineLoadingInfo__ErrorDomain &sipStrings_QtWebEngineCore[1670]
#define sipNameNr_AllowGeolocationOnInsecureOrigins 1705
#define sipName_AllowGeolocationOnInsecureOrigins &sipStrings_QtWebEngineCore[1705]
#define sipNameNr_CertificateWeakSignatureAlgorithm 1739
#define sipName_CertificateWeakSignatureAlgorithm &sipStrings_QtWebEngineCore[1739]
#define sipNameNr_1773 1773
#define sipName_1773 &sipStrings_QtWebEngineCore[1773]
#define sipNameNr_QWebEngineFileSystemAccessRequest 1807
#define sipName_QWebEngineFileSystemAccessRequest &sipStrings_QtWebEngineCore[1807]
#define sipNameNr_QWebEngineGlobalSettings__DnsMode 1841
#define sipName_QWebEngineGlobalSettings__DnsMode &sipStrings_QtWebEngineCore[1841]
#define sipNameNr_QWebEngineLoadingInfo__LoadStatus 1875
#define sipName_QWebEngineLoadingInfo__LoadStatus &sipStrings_QtWebEngineCore[1875]
#define sipNameNr_QWebEnginePage__FileSelectionMode 1909
#define sipName_QWebEnginePage__FileSelectionMode &sipStrings_QtWebEngineCore[1909]
#define sipNameNr_SslPinnedKeyNotInCertificateChain 1943
#define sipName_SslPinnedKeyNotInCertificateChain &sipStrings_QtWebEngineCore[1943]
#define sipNameNr_AuthenticatorMissingResidentKeys 1977
#define sipName_AuthenticatorMissingResidentKeys &sipStrings_QtWebEngineCore[1977]
#define sipNameNr_CertificateNoRevocationMechanism 2010
#define sipName_CertificateNoRevocationMechanism &sipStrings_QtWebEngineCore[2010]
#define sipNameNr_2043 2043
#define sipName_2043 &sipStrings_QtWebEngineCore[2043]
#define sipNameNr_2076 2076
#define sipName_2076 &sipStrings_QtWebEngineCore[2076]
#define sipNameNr_QWebEngineCertificateError__Type 2109
#define sipName_QWebEngineCertificateError__Type &sipStrings_QtWebEngineCore[2109]
#define sipNameNr_QWebEngineClientCertificateStore 2142
#define sipName_QWebEngineClientCertificateStore &sipStrings_QtWebEngineCore[2142]
#define sipNameNr_QWebEnginePage__PermissionPolicy 2175
#define sipName_QWebEnginePage__PermissionPolicy &sipStrings_QtWebEngineCore[2175]
#define sipNameNr_QWebEngineProfile__HttpCacheType 2208
#define sipName_QWebEngineProfile__HttpCacheType &sipStrings_QtWebEngineCore[2208]
#define sipNameNr_QWebEngineScript__InjectionPoint 2241
#define sipName_QWebEngineScript__InjectionPoint &sipStrings_QtWebEngineCore[2241]
#define sipNameNr_QWebEngineSettings__WebAttribute 2274
#define sipName_QWebEngineSettings__WebAttribute &sipStrings_QtWebEngineCore[2274]
#define sipNameNr_QWebEngineUrlScheme__SpecialPort 2307
#define sipName_QWebEngineUrlScheme__SpecialPort &sipStrings_QtWebEngineCore[2307]
#define sipNameNr_featurePermissionRequestCanceled 2340
#define sipName_featurePermissionRequestCanceled &sipStrings_QtWebEngineCore[2340]
#define sipNameNr_listPermissionsForPermissionType 2373
#define sipName_listPermissionsForPermissionType &sipStrings_QtWebEngineCore[2373]
#define sipNameNr_registerProtocolHandlerRequested 2406
#define sipName_registerProtocolHandlerRequested &sipStrings_QtWebEngineCore[2406]
#define sipNameNr_CertificateTransparencyRequired 2439
#define sipName_CertificateTransparencyRequired &sipStrings_QtWebEngineCore[2439]
#define sipNameNr_LocalContentCanAccessRemoteUrls 2471
#define sipName_LocalContentCanAccessRemoteUrls &sipStrings_QtWebEngineCore[2471]
#define sipNameNr_QWebEngineScript__ScriptWorldId 2503
#define sipName_QWebEngineScript__ScriptWorldId &sipStrings_QtWebEngineCore[2503]
#define sipNameNr_QWebEngineUrlRequestInterceptor 2535
#define sipName_QWebEngineUrlRequestInterceptor &sipStrings_QtWebEngineCore[2535]
#define sipNameNr_QWebEnginePage__LifecycleState 2567
#define sipName_QWebEnginePage__LifecycleState &sipStrings_QtWebEngineCore[2567]
#define sipNameNr_QWebEnginePage__NavigationType 2598
#define sipName_QWebEnginePage__NavigationType &sipStrings_QtWebEngineCore[2598]
#define sipNameNr_QWebEngineSettings__FontFamily 2629
#define sipName_QWebEngineSettings__FontFamily &sipStrings_QtWebEngineCore[2629]
#define sipNameNr_QWebEngineUrlRequestJob__Error 2660
#define sipName_QWebEngineUrlRequestJob__Error &sipStrings_QtWebEngineCore[2660]
#define sipNameNr_RenderProcessTerminationStatus 265
#define sipName_RenderProcessTerminationStatus &sipStrings_QtWebEngineCore[265]
#define sipNameNr_qWebEngineGetDomainAndRegistry 2691
#define sipName_qWebEngineGetDomainAndRegistry &sipStrings_QtWebEngineCore[2691]
#define sipNameNr_setPersistentPermissionsPolicy 2722
#define sipName_setPersistentPermissionsPolicy &sipStrings_QtWebEngineCore[2722]
#define sipNameNr_2753 2753
#define sipName_2753 &sipStrings_QtWebEngineCore[2753]
#define sipNameNr_AuthenticatorMissingLargeBlob 2784
#define sipName_AuthenticatorMissingLargeBlob &sipStrings_QtWebEngineCore[2784]
#define sipNameNr_JavaScriptConsoleMessageLevel 451
#define sipName_JavaScriptConsoleMessageLevel &sipStrings_QtWebEngineCore[451]
#define sipNameNr_LocalContentCanAccessFileUrls 2814
#define sipName_LocalContentCanAccessFileUrls &sipStrings_QtWebEngineCore[2814]
#define sipNameNr_QWebEngineDesktopMediaRequest 2844
#define sipName_QWebEngineDesktopMediaRequest &sipStrings_QtWebEngineCore[2844]
#define sipNameNr_QWebEngineHistoryModel__Roles 2874
#define sipName_QWebEngineHistoryModel__Roles &sipStrings_QtWebEngineCore[2874]
#define sipNameNr_QWebEngineHttpRequest__Method 2904
#define sipName_QWebEngineHttpRequest__Method &sipStrings_QtWebEngineCore[2904]
#define sipNameNr_QWebEnginePage__WebWindowType 2934
#define sipName_QWebEnginePage__WebWindowType &sipStrings_QtWebEngineCore[2934]
#define sipNameNr_CertificateCommonNameInvalid 2964
#define sipName_CertificateCommonNameInvalid &sipStrings_QtWebEngineCore[2964]
#define sipNameNr_ContentSecurityPolicyIgnored 2993
#define sipName_ContentSecurityPolicyIgnored &sipStrings_QtWebEngineCore[2993]
#define sipNameNr_JavascriptCanAccessClipboard 3022
#define sipName_JavascriptCanAccessClipboard &sipStrings_QtWebEngineCore[3022]
#define sipNameNr_3051 3051
#define sipName_3051 &sipStrings_QtWebEngineCore[3051]
#define sipNameNr_3080 3080
#define sipName_3080 &sipStrings_QtWebEngineCore[3080]
#define sipNameNr_QWebEngineContextMenuRequest 3109
#define sipName_QWebEngineContextMenuRequest &sipStrings_QtWebEngineCore[3109]
#define sipNameNr_QWebEngineSettings__FontSize 3138
#define sipName_QWebEngineSettings__FontSize &sipStrings_QtWebEngineCore[3138]
#define sipNameNr_setAdditionalResponseHeaders 3167
#define sipName_setAdditionalResponseHeaders &sipStrings_QtWebEngineCore[3167]
#define sipNameNr_AllowRunningInsecureContent 3196
#define sipName_AllowRunningInsecureContent &sipStrings_QtWebEngineCore[3196]
#define sipNameNr_CertificateAuthorityInvalid 3224
#define sipName_CertificateAuthorityInvalid &sipStrings_QtWebEngineCore[3224]
#define sipNameNr_NavigationTypeFormSubmitted 3252
#define sipName_NavigationTypeFormSubmitted &sipStrings_QtWebEngineCore[3252]
#define sipNameNr_PersistentPermissionsPolicy 315
#define sipName_PersistentPermissionsPolicy &sipStrings_QtWebEngineCore[315]
#define sipNameNr_PlaybackRequiresUserGesture 3280
#define sipName_PlaybackRequiresUserGesture &sipStrings_QtWebEngineCore[3280]
#define sipNameNr_3308 3308
#define sipName_3308 &sipStrings_QtWebEngineCore[3308]
#define sipNameNr_3336 3336
#define sipName_3336 &sipStrings_QtWebEngineCore[3336]
#define sipNameNr_QWebEngineFullScreenRequest 3364
#define sipName_QWebEngineFullScreenRequest &sipStrings_QtWebEngineCore[3364]
#define sipNameNr_QWebEngineNavigationRequest 3392
#define sipName_QWebEngineNavigationRequest &sipStrings_QtWebEngineCore[3392]
#define sipNameNr_QWebEnginePermission__State 3420
#define sipName_QWebEnginePermission__State &sipStrings_QtWebEngineCore[3420]
#define sipNameNr_QWebEngineUrlScheme__Syntax 3448
#define sipName_QWebEngineUrlScheme__Syntax &sipStrings_QtWebEngineCore[3448]
#define sipNameNr_QWebEngineWebAuthPinRequest 3476
#define sipName_QWebEngineWebAuthPinRequest &sipStrings_QtWebEngineCore[3476]
#define sipNameNr_persistentPermissionsPolicy 3504
#define sipName_persistentPermissionsPolicy &sipStrings_QtWebEngineCore[3504]
#define sipNameNr_proxyAuthenticationRequired 3532
#define sipName_proxyAuthenticationRequired &sipStrings_QtWebEngineCore[3532]
#define sipNameNr_resetUnknownUrlSchemePolicy 3560
#define sipName_resetUnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[3560]
#define sipNameNr_Accelerated2dCanvasEnabled 3588
#define sipName_Accelerated2dCanvasEnabled &sipStrings_QtWebEngineCore[3588]
#define sipNameNr_CertificateValidityTooLong 3615
#define sipName_CertificateValidityTooLong &sipStrings_QtWebEngineCore[3615]
#define sipNameNr_HostPortAndUserInformation 3642
#define sipName_HostPortAndUserInformation &sipStrings_QtWebEngineCore[3642]
#define sipNameNr_OpenLinkInNewBackgroundTab 3669
#define sipName_OpenLinkInNewBackgroundTab &sipStrings_QtWebEngineCore[3669]
#define sipNameNr_PYQT_WEBENGINE_VERSION_STR 3696
#define sipName_PYQT_WEBENGINE_VERSION_STR &sipStrings_QtWebEngineCore[3696]
#define sipNameNr_QWebEngineCertificateError 3723
#define sipName_QWebEngineCertificateError &sipStrings_QtWebEngineCore[3723]
#define sipNameNr_QWebEngineNewWindowRequest 3750
#define sipName_QWebEngineNewWindowRequest &sipStrings_QtWebEngineCore[3750]
#define sipNameNr_QWebEngineScriptCollection 3777
#define sipName_QWebEngineScriptCollection &sipStrings_QtWebEngineCore[3777]
#define sipNameNr_QWebEngineUrlSchemeHandler 3804
#define sipName_QWebEngineUrlSchemeHandler &sipStrings_QtWebEngineCore[3804]
#define sipNameNr_QWebEngineWebAuthUxRequest 3831
#define sipName_QWebEngineWebAuthUxRequest &sipStrings_QtWebEngineCore[3831]
#define sipNameNr_ResourceTypePluginResource 3858
#define sipName_ResourceTypePluginResource &sipStrings_QtWebEngineCore[3858]
#define sipNameNr_WebRTCPublicInterfacesOnly 3885
#define sipName_WebRTCPublicInterfacesOnly &sipStrings_QtWebEngineCore[3885]
#define sipNameNr_featurePermissionRequested 3912
#define sipName_featurePermissionRequested &sipStrings_QtWebEngineCore[3912]
#define sipNameNr_removeAllUrlSchemeHandlers 3939
#define sipName_removeAllUrlSchemeHandlers &sipStrings_QtWebEngineCore[3939]
#define sipNameNr_setPersistentCookiesPolicy 3966
#define sipName_setPersistentCookiesPolicy &sipStrings_QtWebEngineCore[3966]
#define sipNameNr_AbnormalTerminationStatus 3993
#define sipName_AbnormalTerminationStatus &sipStrings_QtWebEngineCore[3993]
#define sipNameNr_AllowAllUnknownUrlSchemes 4019
#define sipName_AllowAllUnknownUrlSchemes &sipStrings_QtWebEngineCore[4019]
#define sipNameNr_CertificateContainsErrors 4045
#define sipName_CertificateContainsErrors &sipStrings_QtWebEngineCore[4045]
#define sipNameNr_CertificateSymantecLegacy 4071
#define sipName_CertificateSymantecLegacy &sipStrings_QtWebEngineCore[4071]
#define sipNameNr_DisallowUnknownUrlSchemes 4097
#define sipName_DisallowUnknownUrlSchemes &sipStrings_QtWebEngineCore[4097]
#define sipNameNr_LinksIncludedInFocusChain 4123
#define sipName_LinksIncludedInFocusChain &sipStrings_QtWebEngineCore[4123]
#define sipNameNr_NavigationTypeBackForward 4149
#define sipName_NavigationTypeBackForward &sipStrings_QtWebEngineCore[4149]
#define sipNameNr_NavigationTypeLinkClicked 4175
#define sipName_NavigationTypeLinkClicked &sipStrings_QtWebEngineCore[4175]
#define sipNameNr_QWebEngineDownloadRequest 4201
#define sipName_QWebEngineDownloadRequest &sipStrings_QtWebEngineCore[4201]
#define sipNameNr_QWebEnginePage__WebAction 4227
#define sipName_QWebEnginePage__WebAction &sipStrings_QtWebEngineCore[4227]
#define sipNameNr_QWebEngineUrlScheme__Flag 4253
#define sipName_QWebEngineUrlScheme__Flag &sipStrings_QtWebEngineCore[4253]
#define sipNameNr_ResourceTypeServiceWorker 4279
#define sipName_ResourceTypeServiceWorker &sipStrings_QtWebEngineCore[4279]
#define sipNameNr_fileSystemAccessRequested 4305
#define sipName_fileSystemAccessRequested &sipStrings_QtWebEngineCore[4305]
#define sipNameNr_qWebEngineChromiumVersion 4331
#define sipName_qWebEngineChromiumVersion &sipStrings_QtWebEngineCore[4331]
#define sipNameNr_resetImageAnimationPolicy 4357
#define sipName_resetImageAnimationPolicy &sipStrings_QtWebEngineCore[4357]
#define sipNameNr_setUnknownUrlSchemePolicy 3562
#define sipName_setUnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[3562]
#define sipNameNr_CertificateNonUniqueName 4383
#define sipName_CertificateNonUniqueName &sipStrings_QtWebEngineCore[4383]
#define sipNameNr_CrashedTerminationStatus 4408
#define sipName_CrashedTerminationStatus &sipStrings_QtWebEngineCore[4408]
#define sipNameNr_DesktopAudioVideoCapture 4433
#define sipName_DesktopAudioVideoCapture &sipStrings_QtWebEngineCore[4433]
#define sipNameNr_FocusOnNavigationEnabled 4458
#define sipName_FocusOnNavigationEnabled &sipStrings_QtWebEngineCore[4458]
#define sipNameNr_FullScreenSupportEnabled 4483
#define sipName_FullScreenSupportEnabled &sipStrings_QtWebEngineCore[4483]
#define sipNameNr_HyperlinkAuditingEnabled 4508
#define sipName_HyperlinkAuditingEnabled &sipStrings_QtWebEngineCore[4508]
#define sipNameNr_JavascriptCanOpenWindows 4533
#define sipName_JavascriptCanOpenWindows &sipStrings_QtWebEngineCore[4533]
#define sipNameNr_QWebEngineFindTextResult 4558
#define sipName_QWebEngineFindTextResult &sipStrings_QtWebEngineCore[4558]
#define sipNameNr_QWebEngineGlobalSettings 4583
#define sipName_QWebEngineGlobalSettings &sipStrings_QtWebEngineCore[4583]
#define sipNameNr_QWebEnginePage__FindFlag 4608
#define sipName_QWebEnginePage__FindFlag &sipStrings_QtWebEngineCore[4608]
#define sipNameNr_QWebEngineUrlRequestInfo 4633
#define sipName_QWebEngineUrlRequestInfo &sipStrings_QtWebEngineCore[4633]
#define sipNameNr_ReadingFromCanvasEnabled 4658
#define sipName_ReadingFromCanvasEnabled &sipStrings_QtWebEngineCore[4658]
#define sipNameNr_ResourceTypeFontResource 4683
#define sipName_ResourceTypeFontResource &sipStrings_QtWebEngineCore[4683]
#define sipNameNr_ResourceTypeSharedWorker 4708
#define sipName_ResourceTypeSharedWorker &sipStrings_QtWebEngineCore[4708]
#define sipNameNr_SpatialNavigationEnabled 4733
#define sipName_SpatialNavigationEnabled &sipStrings_QtWebEngineCore[4733]
#define sipNameNr_downloadDirectoryChanged 4758
#define sipName_downloadDirectoryChanged &sipStrings_QtWebEngineCore[4758]
#define sipNameNr_javaScriptConsoleMessage 4783
#define sipName_javaScriptConsoleMessage &sipStrings_QtWebEngineCore[4783]
#define sipNameNr_listPermissionsForOrigin 4808
#define sipName_listPermissionsForOrigin &sipStrings_QtWebEngineCore[4808]
#define sipNameNr_setAllClientHintsEnabled 4833
#define sipName_setAllClientHintsEnabled &sipStrings_QtWebEngineCore[4833]
#define sipNameNr_setNotificationPresenter 4858
#define sipName_setNotificationPresenter &sipStrings_QtWebEngineCore[4858]
#define sipNameNr_setPersistentStoragePath 4883
#define sipName_setPersistentStoragePath &sipStrings_QtWebEngineCore[4883]
#define sipNameNr_setUrlRequestInterceptor 4908
#define sipName_setUrlRequestInterceptor &sipStrings_QtWebEngineCore[4908]
#define sipNameNr_CopyImageUrlToClipboard 4933
#define sipName_CopyImageUrlToClipboard &sipStrings_QtWebEngineCore[4933]
#define sipNameNr_CopyMediaUrlToClipboard 4957
#define sipName_CopyMediaUrlToClipboard &sipStrings_QtWebEngineCore[4957]
#define sipNameNr_DownloadInterruptReason 81
#define sipName_DownloadInterruptReason &sipStrings_QtWebEngineCore[81]
#define sipNameNr_FileSecurityCheckFailed 4981
#define sipName_FileSecurityCheckFailed &sipStrings_QtWebEngineCore[4981]
#define sipNameNr_FormSubmittedNavigation 5005
#define sipName_FormSubmittedNavigation &sipStrings_QtWebEngineCore[5005]
#define sipNameNr_KilledTerminationStatus 5029
#define sipName_KilledTerminationStatus &sipStrings_QtWebEngineCore[5029]
#define sipNameNr_NormalTerminationStatus 5053
#define sipName_NormalTerminationStatus &sipStrings_QtWebEngineCore[5053]
#define sipNameNr_PermissionGrantedByUser 5077
#define sipName_PermissionGrantedByUser &sipStrings_QtWebEngineCore[5077]
#define sipNameNr_PersistentCookiesPolicy 588
#define sipName_PersistentCookiesPolicy &sipStrings_QtWebEngineCore[588]
#define sipNameNr_PrintElementBackgrounds 5101
#define sipName_PrintElementBackgrounds &sipStrings_QtWebEngineCore[5101]
#define sipNameNr_PyQt6_sip_simplewrapper 5125
#define sipName_PyQt6_sip_simplewrapper &sipStrings_QtWebEngineCore[5125]
#define sipNameNr_5149 5149
#define sipName_5149 &sipStrings_QtWebEngineCore[5149]
#define sipNameNr_QWebEnginePage__Feature 5173
#define sipName_QWebEnginePage__Feature &sipStrings_QtWebEngineCore[5173]
#define sipNameNr_QWebEngineUrlRequestJob 5197
#define sipName_QWebEngineUrlRequestJob &sipStrings_QtWebEngineCore[5197]
#define sipNameNr_ResourceTypeSubResource 5221
#define sipName_ResourceTypeSubResource &sipStrings_QtWebEngineCore[5221]
#define sipNameNr_WebBrowserBackgroundTab 5245
#define sipName_WebBrowserBackgroundTab &sipStrings_QtWebEngineCore[5245]
#define sipNameNr_acceptNavigationRequest 5269
#define sipName_acceptNavigationRequest &sipStrings_QtWebEngineCore[5269]
#define sipNameNr_clearHttpCacheCompleted 5293
#define sipName_clearHttpCacheCompleted &sipStrings_QtWebEngineCore[5293]
#define sipNameNr_downloadFileNameChanged 5317
#define sipName_downloadFileNameChanged &sipStrings_QtWebEngineCore[5317]
#define sipNameNr_geometryChangeRequested 5341
#define sipName_geometryChangeRequested &sipStrings_QtWebEngineCore[5341]
#define sipNameNr_installUrlSchemeHandler 5365
#define sipName_installUrlSchemeHandler &sipStrings_QtWebEngineCore[5365]
#define sipNameNr_isAllClientHintsEnabled 5389
#define sipName_isAllClientHintsEnabled &sipStrings_QtWebEngineCore[5389]
#define sipNameNr_persistentCookiesPolicy 5413
#define sipName_persistentCookiesPolicy &sipStrings_QtWebEngineCore[5413]
#define sipNameNr_recommendedStateChanged 5437
#define sipName_recommendedStateChanged &sipStrings_QtWebEngineCore[5437]
#define sipNameNr_renderProcessPidChanged 5461
#define sipName_renderProcessPidChanged &sipStrings_QtWebEngineCore[5461]
#define sipNameNr_renderProcessTerminated 5485
#define sipName_renderProcessTerminated &sipStrings_QtWebEngineCore[5485]
#define sipNameNr_selectClientCertificate 5509
#define sipName_selectClientCertificate &sipStrings_QtWebEngineCore[5509]
#define sipNameNr_setHttpCacheMaximumSize 5533
#define sipName_setHttpCacheMaximumSize &sipStrings_QtWebEngineCore[5533]
#define sipNameNr_setImageAnimationPolicy 4359
#define sipName_setImageAnimationPolicy &sipStrings_QtWebEngineCore[4359]
#define sipNameNr_spellCheckerSuggestions 5557
#define sipName_spellCheckerSuggestions &sipStrings_QtWebEngineCore[5557]
#define sipNameNr_visitedLinksContainsUrl 5581
#define sipName_visitedLinksContainsUrl &sipStrings_QtWebEngineCore[5581]
#define sipNameNr_AllowPersistentCookies 5605
#define sipName_AllowPersistentCookies &sipStrings_QtWebEngineCore[5605]
#define sipNameNr_CertificateDateInvalid 5628
#define sipName_CertificateDateInvalid &sipStrings_QtWebEngineCore[5628]
#define sipNameNr_CertificateErrorDomain 5651
#define sipName_CertificateErrorDomain &sipStrings_QtWebEngineCore[5651]
#define sipNameNr_ChangeTextDirectionLTR 5674
#define sipName_ChangeTextDirectionLTR &sipStrings_QtWebEngineCore[5674]
#define sipNameNr_ChangeTextDirectionRTL 5697
#define sipName_ChangeTextDirectionRTL &sipStrings_QtWebEngineCore[5697]
#define sipNameNr_CompleteHtmlSaveFormat 5720
#define sipName_CompleteHtmlSaveFormat &sipStrings_QtWebEngineCore[5720]
#define sipNameNr_FileSelectOpenMultiple 5743
#define sipName_FileSelectOpenMultiple &sipStrings_QtWebEngineCore[5743]
#define sipNameNr_FileSelectUploadFolder 5766
#define sipName_FileSelectUploadFolder &sipStrings_QtWebEngineCore[5766]
#define sipNameNr_ForcePersistentCookies 5789
#define sipName_ForcePersistentCookies &sipStrings_QtWebEngineCore[5789]
#define sipNameNr_MediaAudioVideoCapture 5812
#define sipName_MediaAudioVideoCapture &sipStrings_QtWebEngineCore[5812]
#define sipNameNr_MediaCanToggleControls 5835
#define sipName_MediaCanToggleControls &sipStrings_QtWebEngineCore[5835]
#define sipNameNr_MinimumLogicalFontSize 5858
#define sipName_MinimumLogicalFontSize &sipStrings_QtWebEngineCore[5858]
#define sipNameNr_NavigationTypeRedirect 5881
#define sipName_NavigationTypeRedirect &sipStrings_QtWebEngineCore[5881]
#define sipNameNr_PYQT_WEBENGINE_VERSION 5904
#define sipName_PYQT_WEBENGINE_VERSION &sipStrings_QtWebEngineCore[5904]
#define sipNameNr_PermissionDeniedByUser 5927
#define sipName_PermissionDeniedByUser &sipStrings_QtWebEngineCore[5927]
#define sipNameNr_5950 5950
#define sipName_5950 &sipStrings_QtWebEngineCore[5950]
#define sipNameNr_QWebEngineHistoryModel 5973
#define sipName_QWebEngineHistoryModel &sipStrings_QtWebEngineCore[5973]
#define sipNameNr_QWebEngineNotification 5996
#define sipName_QWebEngineNotification &sipStrings_QtWebEngineCore[5996]
#define sipNameNr_QWebEngineQuotaRequest 6019
#define sipName_QWebEngineQuotaRequest &sipStrings_QtWebEngineCore[6019]
#define sipNameNr_ResourceTypeStylesheet 6042
#define sipName_ResourceTypeStylesheet &sipStrings_QtWebEngineCore[6042]
#define sipNameNr_UnknownUrlSchemePolicy 632
#define sipName_UnknownUrlSchemePolicy &sipStrings_QtWebEngineCore[632]
#define sipNameNr_authenticationRequired 6065
#define sipName_authenticationRequired &sipStrings_QtWebEngineCore[6065]
#define sipNameNr_clientCertificateStore 6088
#define sipName_clientCertificateStore &sipStrings_QtWebEngineCore[6088]
#define sipNameNr_interruptReasonChanged 6111
#define sipName_interruptReasonChanged &sipStrings_QtWebEngineCore[6111]
#define sipNameNr_recentlyAudibleChanged 6134
#define sipName_recentlyAudibleChanged &sipStrings_QtWebEngineCore[6134]
#define sipNameNr_removeUrlSchemeHandler 6157
#define sipName_removeUrlSchemeHandler &sipStrings_QtWebEngineCore[6157]
#define sipNameNr_setDefaultTextEncoding 6180
#define sipName_setDefaultTextEncoding &sipStrings_QtWebEngineCore[6180]
#define sipNameNr_setSpellCheckLanguages 6203
#define sipName_setSpellCheckLanguages &sipStrings_QtWebEngineCore[6203]
#define sipNameNr_unknownUrlSchemePolicy 6226
#define sipName_unknownUrlSchemePolicy &sipStrings_QtWebEngineCore[6226]
#define sipNameNr_BackForwardNavigation 6249
#define sipName_BackForwardNavigation &sipStrings_QtWebEngineCore[6249]
#define sipNameNr_ConnectionErrorDomain 6271
#define sipName_ConnectionErrorDomain &sipStrings_QtWebEngineCore[6271]
#define sipNameNr_FinishTokenCollection 6293
#define sipName_FinishTokenCollection &sipStrings_QtWebEngineCore[6293]
#define sipNameNr_LinkClickedNavigation 6315
#define sipName_LinkClickedNavigation &sipStrings_QtWebEngineCore[6315]
#define sipNameNr_NavigateOnDropEnabled 6337
#define sipName_NavigateOnDropEnabled &sipStrings_QtWebEngineCore[6337]
#define sipNameNr_NetworkInvalidRequest 6359
#define sipName_NetworkInvalidRequest &sipStrings_QtWebEngineCore[6359]
#define sipNameNr_PyQt6_QtWebEngineCore 6381
#define sipName_PyQt6_QtWebEngineCore &sipStrings_QtWebEngineCore[6381]
#define sipNameNr_6403 6403
#define sipName_6403 &sipStrings_QtWebEngineCore[6403]
#define sipNameNr_QWebEngineClientHints 6425
#define sipName_QWebEngineClientHints &sipStrings_QtWebEngineCore[6425]
#define sipNameNr_QWebEngineCookieStore 6447
#define sipName_QWebEngineCookieStore &sipStrings_QtWebEngineCore[6447]
#define sipNameNr_QWebEngineHistoryItem 6469
#define sipName_QWebEngineHistoryItem &sipStrings_QtWebEngineCore[6469]
#define sipNameNr_QWebEngineHttpRequest 6491
#define sipName_QWebEngineHttpRequest &sipStrings_QtWebEngineCore[6491]
#define sipNameNr_QWebEngineLoadingInfo 6513
#define sipName_QWebEngineLoadingInfo &sipStrings_QtWebEngineCore[6513]
#define sipNameNr_ResourceTypeCspReport 6535
#define sipName_ResourceTypeCspReport &sipStrings_QtWebEngineCore[6535]
#define sipNameNr_ResourceTypeMainFrame 6557
#define sipName_ResourceTypeMainFrame &sipStrings_QtWebEngineCore[6557]
#define sipNameNr_ResourceTypeWebSocket 6579
#define sipName_ResourceTypeWebSocket &sipStrings_QtWebEngineCore[6579]
#define sipNameNr_ScrollAnimatorEnabled 6601
#define sipName_ScrollAnimatorEnabled &sipStrings_QtWebEngineCore[6601]
#define sipNameNr_ServiceWorkersAllowed 6623
#define sipName_ServiceWorkersAllowed &sipStrings_QtWebEngineCore[6623]
#define sipNameNr_desktopMediaRequested 6645
#define sipName_desktopMediaRequested &sipStrings_QtWebEngineCore[6645]
#define sipNameNr_interruptReasonString 6667
#define sipName_interruptReasonString &sipStrings_QtWebEngineCore[6667]
#define sipNameNr_lifecycleStateChanged 6689
#define sipName_lifecycleStateChanged &sipStrings_QtWebEngineCore[6689]
#define sipNameNr_persistentStoragePath 6711
#define sipName_persistentStoragePath &sipStrings_QtWebEngineCore[6711]
#define sipNameNr_printRequestedByFrame 6733
#define sipName_printRequestedByFrame &sipStrings_QtWebEngineCore[6733]
#define sipNameNr_qWebEngineProcessName 6755
#define sipName_qWebEngineProcessName &sipStrings_QtWebEngineCore[6755]
#define sipNameNr_replaceMisspelledWord 6777
#define sipName_replaceMisspelledWord &sipStrings_QtWebEngineCore[6777]
#define sipNameNr_requestIconForIconURL 6799
#define sipName_requestIconForIconURL &sipStrings_QtWebEngineCore[6799]
#define sipNameNr_requestIconForPageURL 6821
#define sipName_requestIconForPageURL &sipStrings_QtWebEngineCore[6821]
#define sipNameNr_savePageFormatChanged 6843
#define sipName_savePageFormatChanged &sipStrings_QtWebEngineCore[6843]
#define sipNameNr_scrollPositionChanged 6865
#define sipName_scrollPositionChanged &sipStrings_QtWebEngineCore[6865]
#define sipNameNr_setHttpAcceptLanguage 6887
#define sipName_setHttpAcceptLanguage &sipStrings_QtWebEngineCore[6887]
#define sipNameNr_setPushServiceEnabled 6909
#define sipName_setPushServiceEnabled &sipStrings_QtWebEngineCore[6909]
#define sipNameNr_AutoLoadIconsForPage 6931
#define sipName_AutoLoadIconsForPage &sipStrings_QtWebEngineCore[6931]
#define sipNameNr_CopyImageToClipboard 6952
#define sipName_CopyImageToClipboard &sipStrings_QtWebEngineCore[6952]
#define sipNameNr_DefaultFixedFontSize 6973
#define sipName_DefaultFixedFontSize &sipStrings_QtWebEngineCore[6973]
#define sipNameNr_HttpStatusCodeDomain 6994
#define sipName_HttpStatusCodeDomain &sipStrings_QtWebEngineCore[6994]
#define sipNameNr_ImageAnimationPolicy 969
#define sipName_ImageAnimationPolicy &sipStrings_QtWebEngineCore[969]
#define sipNameNr_KeyAlreadyRegistered 7015
#define sipName_KeyAlreadyRegistered &sipStrings_QtWebEngineCore[7015]
#define sipNameNr_NavigationTypeReload 7036
#define sipName_NavigationTypeReload &sipStrings_QtWebEngineCore[7036]
#define sipNameNr_OpenLinkInThisWindow 7057
#define sipName_OpenLinkInThisWindow &sipStrings_QtWebEngineCore[7057]
#define sipNameNr_QWebEnginePermission 7078
#define sipName_QWebEnginePermission &sipStrings_QtWebEngineCore[7078]
#define sipNameNr_ReloadAndBypassCache 7099
#define sipName_ReloadAndBypassCache &sipStrings_QtWebEngineCore[7099]
#define sipNameNr_RequestFailureReason 133
#define sipName_RequestFailureReason &sipStrings_QtWebEngineCore[133]
#define sipNameNr_ResourceTypePrefetch 7120
#define sipName_ResourceTypePrefetch &sipStrings_QtWebEngineCore[7120]
#define sipNameNr_ResourceTypeSubFrame 7141
#define sipName_ResourceTypeSubFrame &sipStrings_QtWebEngineCore[7141]
#define sipNameNr_ScreenCaptureEnabled 7162
#define sipName_ScreenCaptureEnabled &sipStrings_QtWebEngineCore[7162]
#define sipNameNr_SingleHtmlSaveFormat 7183
#define sipName_SingleHtmlSaveFormat &sipStrings_QtWebEngineCore[7183]
#define sipNameNr_ToggleMediaPlayPause 7204
#define sipName_ToggleMediaPlayPause &sipStrings_QtWebEngineCore[7204]
#define sipNameNr_clearAllVisitedLinks 7225
#define sipName_clearAllVisitedLinks &sipStrings_QtWebEngineCore[7225]
#define sipNameNr_deleteSessionCookies 7246
#define sipName_deleteSessionCookies &sipStrings_QtWebEngineCore[7246]
#define sipNameNr_httpCacheMaximumSize 7267
#define sipName_httpCacheMaximumSize &sipStrings_QtWebEngineCore[7267]
#define sipNameNr_imageAnimationPolicy 7288
#define sipName_imageAnimationPolicy &sipStrings_QtWebEngineCore[7288]
#define sipNameNr_isPushServiceEnabled 7309
#define sipName_isPushServiceEnabled &sipStrings_QtWebEngineCore[7309]
#define sipNameNr_receivedBytesChanged 7330
#define sipName_receivedBytesChanged &sipStrings_QtWebEngineCore[7330]
#define sipNameNr_requestFailureReason 7351
#define sipName_requestFailureReason &sipStrings_QtWebEngineCore[7351]
#define sipNameNr_setDownloadDirectory 7372
#define sipName_setDownloadDirectory &sipStrings_QtWebEngineCore[7372]
#define sipNameNr_setFeaturePermission 7393
#define sipName_setFeaturePermission &sipStrings_QtWebEngineCore[7393]
#define sipNameNr_setSpellCheckEnabled 7414
#define sipName_setSpellCheckEnabled &sipStrings_QtWebEngineCore[7414]
#define sipNameNr_supportedDragActions 7435
#define sipName_supportedDragActions &sipStrings_QtWebEngineCore[7435]
#define sipNameNr_supportedDropActions 7456
#define sipName_supportedDropActions &sipStrings_QtWebEngineCore[7456]
#define sipNameNr_windowCloseRequested 7477
#define sipName_windowCloseRequested &sipStrings_QtWebEngineCore[7477]
#define sipNameNr_CopyLinkToClipboard 7498
#define sipName_CopyLinkToClipboard &sipStrings_QtWebEngineCore[7498]
#define sipNameNr_DesktopVideoCapture 7518
#define sipName_DesktopVideoCapture &sipStrings_QtWebEngineCore[7518]
#define sipNameNr_DownloadImageToDisk 7538
#define sipName_DownloadImageToDisk &sipStrings_QtWebEngineCore[7538]
#define sipNameNr_DownloadInterrupted 7558
#define sipName_DownloadInterrupted &sipStrings_QtWebEngineCore[7558]
#define sipNameNr_DownloadMediaToDisk 7578
#define sipName_DownloadMediaToDisk &sipStrings_QtWebEngineCore[7578]
#define sipNameNr_FindCaseSensitively 7598
#define sipName_FindCaseSensitively &sipStrings_QtWebEngineCore[7598]
#define sipNameNr_InsertUnorderedList 7618
#define sipName_InsertUnorderedList &sipStrings_QtWebEngineCore[7618]
#define sipNameNr_InternalErrorDomain 7638
#define sipName_InternalErrorDomain &sipStrings_QtWebEngineCore[7638]
#define sipNameNr_LoadSucceededStatus 7658
#define sipName_LoadSucceededStatus &sipStrings_QtWebEngineCore[7658]
#define sipNameNr_LocalStorageEnabled 7678
#define sipName_LocalStorageEnabled &sipStrings_QtWebEngineCore[7678]
#define sipNameNr_NavigationTypeOther 7698
#define sipName_NavigationTypeOther &sipStrings_QtWebEngineCore[7698]
#define sipNameNr_NavigationTypeTyped 7718
#define sipName_NavigationTypeTyped &sipStrings_QtWebEngineCore[7718]
#define sipNameNr_NetworkDisconnected 7738
#define sipName_NetworkDisconnected &sipStrings_QtWebEngineCore[7738]
#define sipNameNr_NoPersistentCookies 7758
#define sipName_NoPersistentCookies &sipStrings_QtWebEngineCore[7758]
#define sipNameNr_OpenLinkInNewWindow 7778
#define sipName_OpenLinkInNewWindow &sipStrings_QtWebEngineCore[7778]
#define sipNameNr_QWebEngineUrlScheme 7798
#define sipName_QWebEngineUrlScheme &sipStrings_QtWebEngineCore[7798]
#define sipNameNr_ResourceTypeFavicon 7818
#define sipName_ResourceTypeFavicon &sipStrings_QtWebEngineCore[7818]
#define sipNameNr_ResourceTypeUnknown 7838
#define sipName_ResourceTypeUnknown &sipStrings_QtWebEngineCore[7838]
#define sipNameNr_ToggleMediaControls 7858
#define sipName_ToggleMediaControls &sipStrings_QtWebEngineCore[7858]
#define sipNameNr_ToggleStrikethrough 7878
#define sipName_ToggleStrikethrough &sipStrings_QtWebEngineCore[7878]
#define sipNameNr_WarningMessageLevel 7898
#define sipName_WarningMessageLevel &sipStrings_QtWebEngineCore[7898]
#define sipNameNr_contentsSizeChanged 7918
#define sipName_contentsSizeChanged &sipStrings_QtWebEngineCore[7918]
#define sipNameNr_defaultTextEncoding 7938
#define sipName_defaultTextEncoding &sipStrings_QtWebEngineCore[7938]
#define sipNameNr_fullScreenRequested 7958
#define sipName_fullScreenRequested &sipStrings_QtWebEngineCore[7958]
#define sipNameNr_isSpellCheckEnabled 7978
#define sipName_isSpellCheckEnabled &sipStrings_QtWebEngineCore[7978]
#define sipNameNr_navigationRequested 7998
#define sipName_navigationRequested &sipStrings_QtWebEngineCore[7998]
#define sipNameNr_pdfPrintingFinished 8018
#define sipName_pdfPrintingFinished &sipStrings_QtWebEngineCore[8018]
#define sipNameNr_permissionRequested 8038
#define sipName_permissionRequested &sipStrings_QtWebEngineCore[8038]
#define sipNameNr_setDownloadFileName 8058
#define sipName_setDownloadFileName &sipStrings_QtWebEngineCore[8058]
#define sipNameNr_spellCheckLanguages 8078
#define sipName_spellCheckLanguages &sipStrings_QtWebEngineCore[8078]
#define sipNameNr_CertificateInvalid 8098
#define sipName_CertificateInvalid &sipStrings_QtWebEngineCore[8098]
#define sipNameNr_CertificateRevoked 8117
#define sipName_CertificateRevoked &sipStrings_QtWebEngineCore[8117]
#define sipNameNr_CertificateWeakKey 8136
#define sipName_CertificateWeakKey &sipStrings_QtWebEngineCore[8136]
#define sipNameNr_ClipboardReadWrite 8155
#define sipName_ClipboardReadWrite &sipStrings_QtWebEngineCore[8155]
#define sipNameNr_DnsPrefetchEnabled 8174
#define sipName_DnsPrefetchEnabled &sipStrings_QtWebEngineCore[8174]
#define sipNameNr_DownloadInProgress 8193
#define sipName_DownloadInProgress &sipStrings_QtWebEngineCore[8193]
#define sipNameNr_DownloadLinkToDisk 8212
#define sipName_DownloadLinkToDisk &sipStrings_QtWebEngineCore[8212]
#define sipNameNr_FileTransientError 8231
#define sipName_FileTransientError &sipStrings_QtWebEngineCore[8231]
#define sipNameNr_InNewBackgroundTab 3677
#define sipName_InNewBackgroundTab &sipStrings_QtWebEngineCore[3677]
#define sipNameNr_JavascriptCanPaste 8250
#define sipName_JavascriptCanPaste &sipStrings_QtWebEngineCore[8250]
#define sipNameNr_LocalAccessAllowed 8269
#define sipName_LocalAccessAllowed &sipStrings_QtWebEngineCore[8269]
#define sipNameNr_MimeHtmlSaveFormat 8288
#define sipName_MimeHtmlSaveFormat &sipStrings_QtWebEngineCore[8288]
#define sipNameNr_NavigationTypeLink 8307
#define sipName_NavigationTypeLink &sipStrings_QtWebEngineCore[8307]
#define sipNameNr_NoCommonAlgorithms 8326
#define sipName_NoCommonAlgorithms &sipStrings_QtWebEngineCore[8326]
#define sipNameNr_PasteAndMatchStyle 8345
#define sipName_PasteAndMatchStyle &sipStrings_QtWebEngineCore[8345]
#define sipNameNr_QWebEngineSettings 8364
#define sipName_QWebEngineSettings &sipStrings_QtWebEngineCore[8364]
#define sipNameNr_RedirectNavigation 8383
#define sipName_RedirectNavigation &sipStrings_QtWebEngineCore[8383]
#define sipNameNr_ResourceTypeObject 8402
#define sipName_ResourceTypeObject &sipStrings_QtWebEngineCore[8402]
#define sipNameNr_ResourceTypeScript 8421
#define sipName_ResourceTypeScript &sipStrings_QtWebEngineCore[8421]
#define sipNameNr_ResourceTypeWorker 8440
#define sipName_ResourceTypeWorker &sipStrings_QtWebEngineCore[8440]
#define sipNameNr_SecureWithFallback 8459
#define sipName_SecureWithFallback &sipStrings_QtWebEngineCore[8459]
#define sipNameNr_ServerUnauthorized 8478
#define sipName_ServerUnauthorized &sipStrings_QtWebEngineCore[8478]
#define sipNameNr_SslObsoleteVersion 8497
#define sipName_SslObsoleteVersion &sipStrings_QtWebEngineCore[8497]
#define sipNameNr_XSSAuditingEnabled 8516
#define sipName_XSSAuditingEnabled &sipStrings_QtWebEngineCore[8516]
#define sipNameNr_httpAcceptLanguage 8535
#define sipName_httpAcceptLanguage &sipStrings_QtWebEngineCore[8535]
#define sipNameNr_isSavePageDownload 8554
#define sipName_isSavePageDownload &sipStrings_QtWebEngineCore[8554]
#define sipNameNr_listAllPermissions 8573
#define sipName_listAllPermissions &sipStrings_QtWebEngineCore[8573]
#define sipNameNr_newWindowRequested 8592
#define sipName_newWindowRequested &sipStrings_QtWebEngineCore[8592]
#define sipNameNr_setBackgroundColor 8611
#define sipName_setBackgroundColor &sipStrings_QtWebEngineCore[8611]
#define sipNameNr_setFullVersionList 8630
#define sipName_setFullVersionList &sipStrings_QtWebEngineCore[8630]
#define sipNameNr_setPlatformVersion 8649
#define sipName_setPlatformVersion &sipStrings_QtWebEngineCore[8649]
#define sipNameNr_setRunsOnSubFrames 8668
#define sipName_setRunsOnSubFrames &sipStrings_QtWebEngineCore[8668]
#define sipNameNr_setSelectedAccount 8687
#define sipName_setSelectedAccount &sipStrings_QtWebEngineCore[8687]
#define sipNameNr_webAuthUxRequested 8706
#define sipName_webAuthUxRequested &sipStrings_QtWebEngineCore[8706]
#define sipNameNr_DownloadCancelled 8725
#define sipName_DownloadCancelled &sipStrings_QtWebEngineCore[8725]
#define sipNameNr_DownloadCompleted 8743
#define sipName_DownloadCompleted &sipStrings_QtWebEngineCore[8743]
#define sipNameNr_DownloadRequested 8761
#define sipName_DownloadRequested &sipStrings_QtWebEngineCore[8761]
#define sipNameNr_ErrorMessageLevel 8779
#define sipName_ErrorMessageLevel &sipStrings_QtWebEngineCore[8779]
#define sipNameNr_FileSelectionMode 1925
#define sipName_FileSelectionMode &sipStrings_QtWebEngineCore[1925]
#define sipNameNr_FileVirusInfected 8797
#define sipName_FileVirusInfected &sipStrings_QtWebEngineCore[8797]
#define sipNameNr_InsertOrderedList 8815
#define sipName_InsertOrderedList &sipStrings_QtWebEngineCore[8815]
#define sipNameNr_InvalidCharacters 8833
#define sipName_InvalidCharacters &sipStrings_QtWebEngineCore[8833]
#define sipNameNr_JavascriptEnabled 8851
#define sipName_JavascriptEnabled &sipStrings_QtWebEngineCore[8851]
#define sipNameNr_LoadStartedStatus 8869
#define sipName_LoadStartedStatus &sipStrings_QtWebEngineCore[8869]
#define sipNameNr_LoadStoppedStatus 8887
#define sipName_LoadStoppedStatus &sipStrings_QtWebEngineCore[8887]
#define sipNameNr_MediaAudioCapture 8905
#define sipName_MediaAudioCapture &sipStrings_QtWebEngineCore[8905]
#define sipNameNr_MediaVideoCapture 8923
#define sipName_MediaVideoCapture &sipStrings_QtWebEngineCore[8923]
#define sipNameNr_NetworkServerDown 8941
#define sipName_NetworkServerDown &sipStrings_QtWebEngineCore[8941]
#define sipNameNr_PermissionUnknown 8959
#define sipName_PermissionUnknown &sipStrings_QtWebEngineCore[8959]
#define sipNameNr_QWebEngineHistory 8977
#define sipName_QWebEngineHistory &sipStrings_QtWebEngineCore[8977]
#define sipNameNr_QWebEngineProfile 8995
#define sipName_QWebEngineProfile &sipStrings_QtWebEngineCore[8995]
#define sipNameNr_ResourceTypeImage 9013
#define sipName_ResourceTypeImage &sipStrings_QtWebEngineCore[9013]
#define sipNameNr_ResourceTypeMedia 9031
#define sipName_ResourceTypeMedia &sipStrings_QtWebEngineCore[9031]
#define sipNameNr_ServerCertProblem 9049
#define sipName_ServerCertProblem &sipStrings_QtWebEngineCore[9049]
#define sipNameNr_ServerUnreachable 9067
#define sipName_ServerUnreachable &sipStrings_QtWebEngineCore[9067]
#define sipNameNr_TouchIconsEnabled 9085
#define sipName_TouchIconsEnabled &sipStrings_QtWebEngineCore[9085]
#define sipNameNr_UnknownSaveFormat 9103
#define sipName_UnknownSaveFormat &sipStrings_QtWebEngineCore[9103]
#define sipNameNr_UserConsentDenied 9121
#define sipName_UserConsentDenied &sipStrings_QtWebEngineCore[9121]
#define sipNameNr_ViewSourceAllowed 9139
#define sipName_ViewSourceAllowed &sipStrings_QtWebEngineCore[9139]
#define sipNameNr_acceptCertificate 9157
#define sipName_acceptCertificate &sipStrings_QtWebEngineCore[9157]
#define sipNameNr_audioMutedChanged 9175
#define sipName_audioMutedChanged &sipStrings_QtWebEngineCore[9175]
#define sipNameNr_clearVisitedLinks 9193
#define sipName_clearVisitedLinks &sipStrings_QtWebEngineCore[9193]
#define sipNameNr_downloadDirectory 9211
#define sipName_downloadDirectory &sipStrings_QtWebEngineCore[9211]
#define sipNameNr_downloadRequested 9229
#define sipName_downloadRequested &sipStrings_QtWebEngineCore[9229]
#define sipNameNr_forwardItemsModel 9247
#define sipName_forwardItemsModel &sipStrings_QtWebEngineCore[9247]
#define sipNameNr_isContentEditable 9265
#define sipName_isContentEditable &sipStrings_QtWebEngineCore[9265]
#define sipNameNr_isFinishedChanged 9283
#define sipName_isFinishedChanged &sipStrings_QtWebEngineCore[9283]
#define sipNameNr_javaScriptConfirm 9301
#define sipName_javaScriptConfirm &sipStrings_QtWebEngineCore[9301]
#define sipNameNr_qWebEngineVersion 9319
#define sipName_qWebEngineVersion &sipStrings_QtWebEngineCore[9319]
#define sipNameNr_rejectCertificate 9337
#define sipName_rejectCertificate &sipStrings_QtWebEngineCore[9337]
#define sipNameNr_remainingAttempts 9355
#define sipName_remainingAttempts &sipStrings_QtWebEngineCore[9355]
#define sipNameNr_requestedGeometry 9373
#define sipName_requestedGeometry &sipStrings_QtWebEngineCore[9373]
#define sipNameNr_resetInternalData 9391
#define sipName_resetInternalData &sipStrings_QtWebEngineCore[9391]
#define sipNameNr_setInjectionPoint 9409
#define sipName_setInjectionPoint &sipStrings_QtWebEngineCore[9409]
#define sipNameNr_setLifecycleState 9427
#define sipName_setLifecycleState &sipStrings_QtWebEngineCore[9427]
#define sipNameNr_setSavePageFormat 9445
#define sipName_setSavePageFormat &sipStrings_QtWebEngineCore[9445]
#define sipNameNr_suggestedFileName 9463
#define sipName_suggestedFileName &sipStrings_QtWebEngineCore[9463]
#define sipNameNr_totalBytesChanged 9481
#define sipName_totalBytesChanged &sipStrings_QtWebEngineCore[9481]
#define sipNameNr_zoomFactorChanged 9499
#define sipName_zoomFactorChanged &sipStrings_QtWebEngineCore[9499]
#define sipNameNr_ApplicationWorld 9517
#define sipName_ApplicationWorld &sipStrings_QtWebEngineCore[9517]
#define sipNameNr_DocumentCreation 9534
#define sipName_DocumentCreation &sipStrings_QtWebEngineCore[9534]
#define sipNameNr_ErrorPageEnabled 9551
#define sipName_ErrorPageEnabled &sipStrings_QtWebEngineCore[9551]
#define sipNameNr_FileAccessDenied 9568
#define sipName_FileAccessDenied &sipStrings_QtWebEngineCore[9568]
#define sipNameNr_FileHashMismatch 9585
#define sipName_FileHashMismatch &sipStrings_QtWebEngineCore[9585]
#define sipNameNr_InfoMessageLevel 9602
#define sipName_InfoMessageLevel &sipStrings_QtWebEngineCore[9602]
#define sipNameNr_InternalUvLocked 9619
#define sipName_InternalUvLocked &sipStrings_QtWebEngineCore[9619]
#define sipNameNr_KeyNotRegistered 9636
#define sipName_KeyNotRegistered &sipStrings_QtWebEngineCore[9636]
#define sipNameNr_LoadFailedStatus 9653
#define sipName_LoadFailedStatus &sipStrings_QtWebEngineCore[9653]
#define sipNameNr_LocalFontsAccess 9670
#define sipName_LocalFontsAccess &sipStrings_QtWebEngineCore[9670]
#define sipNameNr_OpenLinkInNewTab 9687
#define sipName_OpenLinkInNewTab &sipStrings_QtWebEngineCore[9687]
#define sipNameNr_PdfViewerEnabled 9704
#define sipName_PdfViewerEnabled &sipStrings_QtWebEngineCore[9704]
#define sipNameNr_PermissionPolicy 2191
#define sipName_PermissionPolicy &sipStrings_QtWebEngineCore[2191]
#define sipNameNr_QWebEngineScript 9721
#define sipName_QWebEngineScript &sipStrings_QtWebEngineCore[9721]
#define sipNameNr_ReloadNavigation 9738
#define sipName_ReloadNavigation &sipStrings_QtWebEngineCore[9738]
#define sipNameNr_ResourceTypeJson 9755
#define sipName_ResourceTypeJson &sipStrings_QtWebEngineCore[9755]
#define sipNameNr_ResourceTypePing 9772
#define sipName_ResourceTypePing &sipStrings_QtWebEngineCore[9772]
#define sipNameNr_SameAsCurrentPin 9789
#define sipName_SameAsCurrentPin &sipStrings_QtWebEngineCore[9789]
#define sipNameNr_ServerBadContent 9806
#define sipName_ServerBadContent &sipStrings_QtWebEngineCore[9806]
#define sipNameNr_WebBrowserWindow 9823
#define sipName_WebBrowserWindow &sipStrings_QtWebEngineCore[9823]
#define sipNameNr_WinUserCancelled 9840
#define sipName_WinUserCancelled &sipStrings_QtWebEngineCore[9840]
#define sipNameNr_certificateChain 9857
#define sipName_certificateChain &sipStrings_QtWebEngineCore[9857]
#define sipNameNr_certificateError 9874
#define sipName_certificateError &sipStrings_QtWebEngineCore[9874]
#define sipNameNr_currentItemIndex 9891
#define sipName_currentItemIndex &sipStrings_QtWebEngineCore[9891]
#define sipNameNr_deleteAllCookies 9908
#define sipName_deleteAllCookies &sipStrings_QtWebEngineCore[9908]
#define sipNameNr_disconnectNotify 9925
#define sipName_disconnectNotify &sipStrings_QtWebEngineCore[9925]
#define sipNameNr_downloadFileName 9942
#define sipName_downloadFileName &sipStrings_QtWebEngineCore[9942]
#define sipNameNr_findTextFinished 9959
#define sipName_findTextFinished &sipStrings_QtWebEngineCore[9959]
#define sipNameNr_interceptRequest 9976
#define sipName_interceptRequest &sipStrings_QtWebEngineCore[9976]
#define sipNameNr_javaScriptPrompt 9993
#define sipName_javaScriptPrompt &sipStrings_QtWebEngineCore[9993]
#define sipNameNr_recommendedState 10010
#define sipName_recommendedState &sipStrings_QtWebEngineCore[10010]
#define sipNameNr_renderProcessPid 10027
#define sipName_renderProcessPid &sipStrings_QtWebEngineCore[10027]
#define sipNameNr_selectionChanged 10044
#define sipName_selectionChanged &sipStrings_QtWebEngineCore[10044]
#define sipNameNr_setHttpCacheType 10061
#define sipName_setHttpCacheType &sipStrings_QtWebEngineCore[10061]
#define sipNameNr_setHttpUserAgent 10078
#define sipName_setHttpUserAgent &sipStrings_QtWebEngineCore[10078]
#define sipNameNr_setInspectedPage 10095
#define sipName_setInspectedPage &sipStrings_QtWebEngineCore[10095]
#define sipNameNr_urlSchemeHandler 10112
#define sipName_urlSchemeHandler &sipStrings_QtWebEngineCore[10112]
#define sipNameNr_DefaultFontSize 10129
#define sipName_DefaultFontSize &sipStrings_QtWebEngineCore[10129]
#define sipNameNr_DestinationType 553
#define sipName_DestinationType &sipStrings_QtWebEngineCore[553]
#define sipNameNr_FetchApiAllowed 10145
#define sipName_FetchApiAllowed &sipStrings_QtWebEngineCore[10145]
#define sipNameNr_FileNameTooLong 10161
#define sipName_FileNameTooLong &sipStrings_QtWebEngineCore[10161]
#define sipNameNr_HttpErrorDomain 10177
#define sipName_HttpErrorDomain &sipStrings_QtWebEngineCore[10177]
#define sipNameNr_MediaTypeCanvas 10193
#define sipName_MediaTypeCanvas &sipStrings_QtWebEngineCore[10193]
#define sipNameNr_MediaTypePlugin 10209
#define sipName_MediaTypePlugin &sipStrings_QtWebEngineCore[10209]
#define sipNameNr_MemoryHttpCache 10225
#define sipName_MemoryHttpCache &sipStrings_QtWebEngineCore[10225]
#define sipNameNr_MinimumFontSize 10241
#define sipName_MinimumFontSize &sipStrings_QtWebEngineCore[10241]
#define sipNameNr_NoAccessAllowed 10257
#define sipName_NoAccessAllowed &sipStrings_QtWebEngineCore[10257]
#define sipNameNr_OtherNavigation 10273
#define sipName_OtherNavigation &sipStrings_QtWebEngineCore[10273]
#define sipNameNr_PortUnspecified 10289
#define sipName_PortUnspecified &sipStrings_QtWebEngineCore[10289]
#define sipNameNr_QWebEngineFrame 10305
#define sipName_QWebEngineFrame &sipStrings_QtWebEngineCore[10305]
#define sipNameNr_ResourceTypeXhr 10321
#define sipName_ResourceTypeXhr &sipStrings_QtWebEngineCore[10321]
#define sipNameNr_ServerForbidden 10337
#define sipName_ServerForbidden &sipStrings_QtWebEngineCore[10337]
#define sipNameNr_ToggleMediaLoop 10353
#define sipName_ToggleMediaLoop &sipStrings_QtWebEngineCore[10353]
#define sipNameNr_ToggleMediaMute 10369
#define sipName_ToggleMediaMute &sipStrings_QtWebEngineCore[10369]
#define sipNameNr_ToggleUnderline 10385
#define sipName_ToggleUnderline &sipStrings_QtWebEngineCore[10385]
#define sipNameNr_TypedNavigation 10401
#define sipName_TypedNavigation &sipStrings_QtWebEngineCore[10401]
#define sipNameNr_backgroundColor 10417
#define sipName_backgroundColor &sipStrings_QtWebEngineCore[10417]
#define sipNameNr_canDropMimeData 10433
#define sipName_canDropMimeData &sipStrings_QtWebEngineCore[10433]
#define sipNameNr_findFrameByName 10449
#define sipName_findFrameByName &sipStrings_QtWebEngineCore[10449]
#define sipNameNr_fullVersionList 10465
#define sipName_fullVersionList &sipStrings_QtWebEngineCore[10465]
#define sipNameNr_interruptReason 10481
#define sipName_interruptReason &sipStrings_QtWebEngineCore[10481]
#define sipNameNr_isPausedChanged 10497
#define sipName_isPausedChanged &sipStrings_QtWebEngineCore[10497]
#define sipNameNr_isUserInitiated 10513
#define sipName_isUserInitiated &sipStrings_QtWebEngineCore[10513]
#define sipNameNr_javaScriptAlert 10529
#define sipName_javaScriptAlert &sipStrings_QtWebEngineCore[10529]
#define sipNameNr_numberOfMatches 10545
#define sipName_numberOfMatches &sipStrings_QtWebEngineCore[10545]
#define sipNameNr_platformVersion 10561
#define sipName_platformVersion &sipStrings_QtWebEngineCore[10561]
#define sipNameNr_queryPermission 10577
#define sipName_queryPermission &sipStrings_QtWebEngineCore[10577]
#define sipNameNr_recentlyAudible 10593
#define sipName_recentlyAudible &sipStrings_QtWebEngineCore[10593]
#define sipNameNr_removeUrlScheme 10609
#define sipName_removeUrlScheme &sipStrings_QtWebEngineCore[10609]
#define sipNameNr_resetFontFamily 10625
#define sipName_resetFontFamily &sipStrings_QtWebEngineCore[10625]
#define sipNameNr_responseHeaders 10641
#define sipName_responseHeaders &sipStrings_QtWebEngineCore[10641]
#define sipNameNr_runsOnSubFrames 10657
#define sipName_runsOnSubFrames &sipStrings_QtWebEngineCore[10657]
#define sipNameNr_serverTemplates 10673
#define sipName_serverTemplates &sipStrings_QtWebEngineCore[10673]
#define sipNameNr_setCookieFilter 10689
#define sipName_setCookieFilter &sipStrings_QtWebEngineCore[10689]
#define sipNameNr_setDevToolsPage 10705
#define sipName_setDevToolsPage &sipStrings_QtWebEngineCore[10705]
#define sipNameNr_setDownloadPath 10721
#define sipName_setDownloadPath &sipStrings_QtWebEngineCore[10721]
#define sipNameNr_AlignJustified 10737
#define sipName_AlignJustified &sipStrings_QtWebEngineCore[10737]
#define sipNameNr_AutoLoadImages 10752
#define sipName_AutoLoadImages &sipStrings_QtWebEngineCore[10752]
#define sipNameNr_DnsErrorDomain 10767
#define sipName_DnsErrorDomain &sipStrings_QtWebEngineCore[10767]
#define sipNameNr_ExitFullScreen 10782
#define sipName_ExitFullScreen &sipStrings_QtWebEngineCore[10782]
#define sipNameNr_FileSelectOpen 10797
#define sipName_FileSelectOpen &sipStrings_QtWebEngineCore[10797]
#define sipNameNr_FileSelectSave 10812
#define sipName_FileSelectSave &sipStrings_QtWebEngineCore[10812]
#define sipNameNr_FtpErrorDomain 10827
#define sipName_FtpErrorDomain &sipStrings_QtWebEngineCore[10827]
#define sipNameNr_InjectionPoint 2259
#define sipName_InjectionPoint &sipStrings_QtWebEngineCore[2259]
#define sipNameNr_InspectElement 10842
#define sipName_InspectElement &sipStrings_QtWebEngineCore[10842]
#define sipNameNr_LifecycleState 2583
#define sipName_LifecycleState &sipStrings_QtWebEngineCore[2583]
#define sipNameNr_MediaCanRotate 10857
#define sipName_MediaCanRotate &sipStrings_QtWebEngineCore[10857]
#define sipNameNr_MediaTypeAudio 10872
#define sipName_MediaTypeAudio &sipStrings_QtWebEngineCore[10872]
#define sipNameNr_MediaTypeImage 10887
#define sipName_MediaTypeImage &sipStrings_QtWebEngineCore[10887]
#define sipNameNr_MediaTypeVideo 10902
#define sipName_MediaTypeVideo &sipStrings_QtWebEngineCore[10902]
#define sipNameNr_NavigationType 510
#define sipName_NavigationType &sipStrings_QtWebEngineCore[510]
#define sipNameNr_NetworkTimeout 10917
#define sipName_NetworkTimeout &sipStrings_QtWebEngineCore[10917]
#define sipNameNr_PermissionType 1478
#define sipName_PermissionType &sipStrings_QtWebEngineCore[1478]
#define sipNameNr_PictographFont 10932
#define sipName_PictographFont &sipStrings_QtWebEngineCore[10932]
#define sipNameNr_PinEntryReason 683
#define sipName_PinEntryReason &sipStrings_QtWebEngineCore[683]
#define sipNameNr_PluginsEnabled 10947
#define sipName_PluginsEnabled &sipStrings_QtWebEngineCore[10947]
#define sipNameNr_QWebEnginePage 10962
#define sipName_QWebEnginePage &sipStrings_QtWebEngineCore[10962]
#define sipNameNr_RequestAborted 10977
#define sipName_RequestAborted &sipStrings_QtWebEngineCore[10977]
#define sipNameNr_SavePageFormat 810
#define sipName_SavePageFormat &sipStrings_QtWebEngineCore[810]
#define sipNameNr_ShowScrollBars 10992
#define sipName_ShowScrollBars &sipStrings_QtWebEngineCore[10992]
#define sipNameNr_WebAuthUxState 726
#define sipName_WebAuthUxState &sipStrings_QtWebEngineCore[726]
#define sipNameNr_backItemsModel 11007
#define sipName_backItemsModel &sipStrings_QtWebEngineCore[11007]
#define sipNameNr_clearHttpCache 11022
#define sipName_clearHttpCache &sipStrings_QtWebEngineCore[11022]
#define sipNameNr_defaultProfile 11037
#define sipName_defaultProfile &sipStrings_QtWebEngineCore[11037]
#define sipNameNr_filterCallback 11052
#define sipName_filterCallback &sipStrings_QtWebEngineCore[11052]
#define sipNameNr_iconUrlChanged 11067
#define sipName_iconUrlChanged &sipStrings_QtWebEngineCore[11067]
#define sipNameNr_injectionPoint 11082
#define sipName_injectionPoint &sipStrings_QtWebEngineCore[11082]
#define sipNameNr_isOffTheRecord 11097
#define sipName_isOffTheRecord &sipStrings_QtWebEngineCore[11097]
#define sipNameNr_lifecycleState 11112
#define sipName_lifecycleState &sipStrings_QtWebEngineCore[11112]
#define sipNameNr_loadAllCookies 11127
#define sipName_loadAllCookies &sipStrings_QtWebEngineCore[11127]
#define sipNameNr_loadingChanged 11142
#define sipName_loadingChanged &sipStrings_QtWebEngineCore[11142]
#define sipNameNr_misspelledWord 11157
#define sipName_misspelledWord &sipStrings_QtWebEngineCore[11157]
#define sipNameNr_navigationType 11172
#define sipName_navigationType &sipStrings_QtWebEngineCore[11172]
#define sipNameNr_permissionType 11187
#define sipName_permissionType &sipStrings_QtWebEngineCore[11187]
#define sipNameNr_printRequested 11202
#define sipName_printRequested &sipStrings_QtWebEngineCore[11202]
#define sipNameNr_quotaRequested 11217
#define sipName_quotaRequested &sipStrings_QtWebEngineCore[11217]
#define sipNameNr_registerScheme 11232
#define sipName_registerScheme &sipStrings_QtWebEngineCore[11232]
#define sipNameNr_relyingPartyId 11247
#define sipName_relyingPartyId &sipStrings_QtWebEngineCore[11247]
#define sipNameNr_requestHeaders 11262
#define sipName_requestHeaders &sipStrings_QtWebEngineCore[11262]
#define sipNameNr_requestStarted 11277
#define sipName_requestStarted &sipStrings_QtWebEngineCore[11277]
#define sipNameNr_resetAttribute 11292
#define sipName_resetAttribute &sipStrings_QtWebEngineCore[11292]
#define sipNameNr_resultCallback 11307
#define sipName_resultCallback &sipStrings_QtWebEngineCore[11307]
#define sipNameNr_savePageFormat 11322
#define sipName_savePageFormat &sipStrings_QtWebEngineCore[11322]
#define sipNameNr_scrollPosition 11337
#define sipName_scrollPosition &sipStrings_QtWebEngineCore[11337]
#define sipNameNr_setDefaultPort 11352
#define sipName_setDefaultPort &sipStrings_QtWebEngineCore[11352]
#define sipNameNr_setFullVersion 11367
#define sipName_setFullVersion &sipStrings_QtWebEngineCore[11367]
#define sipNameNr_visibleChanged 11382
#define sipName_visibleChanged &sipStrings_QtWebEngineCore[11382]
#define sipNameNr_CanEditRichly 11397
#define sipName_CanEditRichly &sipStrings_QtWebEngineCore[11397]
#define sipNameNr_DiskHttpCache 11411
#define sipName_DiskHttpCache &sipStrings_QtWebEngineCore[11411]
#define sipNameNr_DocumentReady 11425
#define sipName_DocumentReady &sipStrings_QtWebEngineCore[11425]
#define sipNameNr_DownloadState 894
#define sipName_DownloadState &sipStrings_QtWebEngineCore[894]
#define sipNameNr_FilterRequest 1442
#define sipName_FilterRequest &sipStrings_QtWebEngineCore[1442]
#define sipNameNr_ForceDarkMode 11439
#define sipName_ForceDarkMode &sipStrings_QtWebEngineCore[11439]
#define sipNameNr_HttpCacheType 2227
#define sipName_HttpCacheType &sipStrings_QtWebEngineCore[2227]
#define sipNameNr_MediaCanPrint 11453
#define sipName_MediaCanPrint &sipStrings_QtWebEngineCore[11453]
#define sipNameNr_MediaControls 7864
#define sipName_MediaControls &sipStrings_QtWebEngineCore[7864]
#define sipNameNr_MediaHasAudio 11467
#define sipName_MediaHasAudio &sipStrings_QtWebEngineCore[11467]
#define sipNameNr_MediaTypeFile 11481
#define sipName_MediaTypeFile &sipStrings_QtWebEngineCore[11481]
#define sipNameNr_MediaTypeNone 11495
#define sipName_MediaTypeNone &sipStrings_QtWebEngineCore[11495]
#define sipNameNr_NetworkFailed 11509
#define sipName_NetworkFailed &sipStrings_QtWebEngineCore[11509]
#define sipNameNr_NoErrorDomain 11523
#define sipName_NoErrorDomain &sipStrings_QtWebEngineCore[11523]
#define sipNameNr_Notifications 11537
#define sipName_Notifications &sipStrings_QtWebEngineCore[11537]
#define sipNameNr_PinEntryError 853
#define sipName_PinEntryError &sipStrings_QtWebEngineCore[853]
#define sipNameNr_RequestDenied 11551
#define sipName_RequestDenied &sipStrings_QtWebEngineCore[11551]
#define sipNameNr_RequestFailed 11565
#define sipName_RequestFailed &sipStrings_QtWebEngineCore[11565]
#define sipNameNr_SansSerifFont 11579
#define sipName_SansSerifFont &sipStrings_QtWebEngineCore[11579]
#define sipNameNr_ScriptWorldId 2521
#define sipName_ScriptWorldId &sipStrings_QtWebEngineCore[2521]
#define sipNameNr_SecureDnsMode 1137
#define sipName_SecureDnsMode &sipStrings_QtWebEngineCore[1137]
#define sipNameNr_SelectAccount 11593
#define sipName_SelectAccount &sipStrings_QtWebEngineCore[11593]
#define sipNameNr_StoreInMemory 11607
#define sipName_StoreInMemory &sipStrings_QtWebEngineCore[11607]
#define sipNameNr_WebBrowserTab 11621
#define sipName_WebBrowserTab &sipStrings_QtWebEngineCore[11621]
#define sipNameNr_WebWindowType 2950
#define sipName_WebWindowType &sipStrings_QtWebEngineCore[2950]
#define sipNameNr_actionChanged 11635
#define sipName_actionChanged &sipStrings_QtWebEngineCore[11635]
#define sipNameNr_clearItemData 11649
#define sipName_clearItemData &sipStrings_QtWebEngineCore[11649]
#define sipNameNr_connectNotify 9928
#define sipName_connectNotify &sipStrings_QtWebEngineCore[9928]
#define sipNameNr_cookieRemoved 11663
#define sipName_cookieRemoved &sipStrings_QtWebEngineCore[11663]
#define sipNameNr_firstPartyUrl 11677
#define sipName_firstPartyUrl &sipStrings_QtWebEngineCore[11677]
#define sipNameNr_httpCacheType 11691
#define sipName_httpCacheType &sipStrings_QtWebEngineCore[11691]
#define sipNameNr_httpUserAgent 11705
#define sipName_httpUserAgent &sipStrings_QtWebEngineCore[11705]
#define sipNameNr_insertColumns 11719
#define sipName_insertColumns &sipStrings_QtWebEngineCore[11719]
#define sipNameNr_inspectedPage 11733
#define sipName_inspectedPage &sipStrings_QtWebEngineCore[11733]
#define sipNameNr_isOverridable 11747
#define sipName_isOverridable &sipStrings_QtWebEngineCore[11747]
#define sipNameNr_receivedBytes 11761
#define sipName_receivedBytes &sipStrings_QtWebEngineCore[11761]
#define sipNameNr_removeColumns 11775
#define sipName_removeColumns &sipStrings_QtWebEngineCore[11775]
#define sipNameNr_requestMethod 11789
#define sipName_requestMethod &sipStrings_QtWebEngineCore[11789]
#define sipNameNr_requestedSize 11803
#define sipName_requestedSize &sipStrings_QtWebEngineCore[11803]
#define sipNameNr_resetFontSize 11817
#define sipName_resetFontSize &sipStrings_QtWebEngineCore[11817]
#define sipNameNr_runJavaScript 11831
#define sipName_runJavaScript &sipStrings_QtWebEngineCore[11831]
#define sipNameNr_setAudioMuted 11845
#define sipName_setAudioMuted &sipStrings_QtWebEngineCore[11845]
#define sipNameNr_setFontFamily 10627
#define sipName_setFontFamily &sipStrings_QtWebEngineCore[10627]
#define sipNameNr_setHeaderData 11859
#define sipName_setHeaderData &sipStrings_QtWebEngineCore[11859]
#define sipNameNr_setHttpHeader 11873
#define sipName_setHttpHeader &sipStrings_QtWebEngineCore[11873]
#define sipNameNr_setSourceCode 11887
#define sipName_setSourceCode &sipStrings_QtWebEngineCore[11887]
#define sipNameNr_setWebChannel 11901
#define sipName_setWebChannel &sipStrings_QtWebEngineCore[11901]
#define sipNameNr_setZoomFactor 11915
#define sipName_setZoomFactor &sipStrings_QtWebEngineCore[11915]
#define sipNameNr_testAttribute 11929
#define sipName_testAttribute &sipStrings_QtWebEngineCore[11929]
#define sipNameNr_triggerAction 11943
#define sipName_triggerAction &sipStrings_QtWebEngineCore[11943]
#define sipNameNr_AskEveryTime 11957
#define sipName_AskEveryTime &sipStrings_QtWebEngineCore[11957]
#define sipNameNr_CanSelectAll 11970
#define sipName_CanSelectAll &sipStrings_QtWebEngineCore[11970]
#define sipNameNr_CanTranslate 11983
#define sipName_CanTranslate &sipStrings_QtWebEngineCore[11983]
#define sipNameNr_FileTooLarge 11996
#define sipName_FileTooLarge &sipStrings_QtWebEngineCore[11996]
#define sipNameNr_FileTooShort 12009
#define sipName_FileTooShort &sipStrings_QtWebEngineCore[12009]
#define sipNameNr_FindBackward 12022
#define sipName_FindBackward &sipStrings_QtWebEngineCore[12022]
#define sipNameNr_HardPinBlock 12035
#define sipName_HardPinBlock &sipStrings_QtWebEngineCore[12035]
#define sipNameNr_MediaCanSave 12048
#define sipName_MediaCanSave &sipStrings_QtWebEngineCore[12048]
#define sipNameNr_MediaInError 12061
#define sipName_MediaInError &sipStrings_QtWebEngineCore[12061]
#define sipNameNr_RequestClose 12074
#define sipName_RequestClose &sipStrings_QtWebEngineCore[12074]
#define sipNameNr_ResourceType 1216
#define sipName_ResourceType &sipStrings_QtWebEngineCore[1216]
#define sipNameNr_SecureScheme 12087
#define sipName_SecureScheme &sipStrings_QtWebEngineCore[12087]
#define sipNameNr_ServerFailed 12100
#define sipName_ServerFailed &sipStrings_QtWebEngineCore[12100]
#define sipNameNr_SoftPinBlock 12113
#define sipName_SoftPinBlock &sipStrings_QtWebEngineCore[12113]
#define sipNameNr_StandardFont 12126
#define sipName_StandardFont &sipStrings_QtWebEngineCore[12126]
#define sipNameNr_ToggleItalic 12139
#define sipName_ToggleItalic &sipStrings_QtWebEngineCore[12139]
#define sipNameNr_UserCanceled 12152
#define sipName_UserCanceled &sipStrings_QtWebEngineCore[12152]
#define sipNameNr_WebAttribute 2294
#define sipName_WebAttribute &sipStrings_QtWebEngineCore[2294]
#define sipNameNr_WebGLEnabled 12165
#define sipName_WebGLEnabled &sipStrings_QtWebEngineCore[12165]
#define sipNameNr_canFetchMore 12178
#define sipName_canFetchMore &sipStrings_QtWebEngineCore[12178]
#define sipNameNr_canGoForward 12191
#define sipName_canGoForward &sipStrings_QtWebEngineCore[12191]
#define sipNameNr_certificates 12204
#define sipName_certificates &sipStrings_QtWebEngineCore[12204]
#define sipNameNr_contentsSize 12217
#define sipName_contentsSize &sipStrings_QtWebEngineCore[12217]
#define sipNameNr_createWindow 12230
#define sipName_createWindow &sipStrings_QtWebEngineCore[12230]
#define sipNameNr_deleteCookie 12243
#define sipName_deleteCookie &sipStrings_QtWebEngineCore[12243]
#define sipNameNr_devToolsPage 12256
#define sipName_devToolsPage &sipStrings_QtWebEngineCore[12256]
#define sipNameNr_downloadPath 12269
#define sipName_downloadPath &sipStrings_QtWebEngineCore[12269]
#define sipNameNr_dropMimeData 12282
#define sipName_dropMimeData &sipStrings_QtWebEngineCore[12282]
#define sipNameNr_forwardItems 12295
#define sipName_forwardItems &sipStrings_QtWebEngineCore[12295]
#define sipNameNr_hasSelection 12308
#define sipName_hasSelection &sipStrings_QtWebEngineCore[12308]
#define sipNameNr_isAudioMuted 12321
#define sipName_isAudioMuted &sipStrings_QtWebEngineCore[12321]
#define sipNameNr_isPersistent 12334
#define sipName_isPersistent &sipStrings_QtWebEngineCore[12334]
#define sipNameNr_loadFinished 12347
#define sipName_loadFinished &sipStrings_QtWebEngineCore[12347]
#define sipNameNr_loadProgress 12360
#define sipName_loadProgress &sipStrings_QtWebEngineCore[12360]
#define sipNameNr_minPinLength 12373
#define sipName_minPinLength &sipStrings_QtWebEngineCore[12373]
#define sipNameNr_requestedUrl 12386
#define sipName_requestedUrl &sipStrings_QtWebEngineCore[12386]
#define sipNameNr_resourceType 12399
#define sipName_resourceType &sipStrings_QtWebEngineCore[12399]
#define sipNameNr_schemeByName 12412
#define sipName_schemeByName &sipStrings_QtWebEngineCore[12412]
#define sipNameNr_screensModel 12425
#define sipName_screensModel &sipStrings_QtWebEngineCore[12425]
#define sipNameNr_selectScreen 12438
#define sipName_selectScreen &sipStrings_QtWebEngineCore[12438]
#define sipNameNr_selectWindow 12451
#define sipName_selectWindow &sipStrings_QtWebEngineCore[12451]
#define sipNameNr_selectedText 12464
#define sipName_selectedText &sipStrings_QtWebEngineCore[12464]
#define sipNameNr_setAttribute 11294
#define sipName_setAttribute &sipStrings_QtWebEngineCore[11294]
#define sipNameNr_setCachePath 12477
#define sipName_setCachePath &sipStrings_QtWebEngineCore[12477]
#define sipNameNr_setSourceUrl 12490
#define sipName_setSourceUrl &sipStrings_QtWebEngineCore[12490]
#define sipNameNr_stateChanged 12503
#define sipName_stateChanged &sipStrings_QtWebEngineCore[12503]
#define sipNameNr_titleChanged 12516
#define sipName_titleChanged &sipStrings_QtWebEngineCore[12516]
#define sipNameNr_windowsModel 12529
#define sipName_windowsModel &sipStrings_QtWebEngineCore[12529]
#define sipNameNr_AlignCenter 12542
#define sipName_AlignCenter &sipStrings_QtWebEngineCore[12542]
#define sipNameNr_AnimateOnce 12554
#define sipName_AnimateOnce &sipStrings_QtWebEngineCore[12554]
#define sipNameNr_CorsEnabled 12566
#define sipName_CorsEnabled &sipStrings_QtWebEngineCore[12566]
#define sipNameNr_CursiveFont 12578
#define sipName_CursiveFont &sipStrings_QtWebEngineCore[12578]
#define sipNameNr_ErrorDomain 1693
#define sipName_ErrorDomain &sipStrings_QtWebEngineCore[1693]
#define sipNameNr_FantasyFont 12590
#define sipName_FantasyFont &sipStrings_QtWebEngineCore[12590]
#define sipNameNr_FileBlocked 12602
#define sipName_FileBlocked &sipStrings_QtWebEngineCore[12602]
#define sipNameNr_FileNoSpace 12614
#define sipName_FileNoSpace &sipStrings_QtWebEngineCore[12614]
#define sipNameNr_Geolocation 12626
#define sipName_Geolocation &sipStrings_QtWebEngineCore[12626]
#define sipNameNr_HostAndPort 12638
#define sipName_HostAndPort &sipStrings_QtWebEngineCore[12638]
#define sipNameNr_IconUrlRole 12650
#define sipName_IconUrlRole &sipStrings_QtWebEngineCore[12650]
#define sipNameNr_InNewDialog 12662
#define sipName_InNewDialog &sipStrings_QtWebEngineCore[12662]
#define sipNameNr_InNewWindow 7786
#define sipName_InNewWindow &sipStrings_QtWebEngineCore[7786]
#define sipNameNr_LocalScheme 12674
#define sipName_LocalScheme &sipStrings_QtWebEngineCore[12674]
#define sipNameNr_MediaPaused 12686
#define sipName_MediaPaused &sipStrings_QtWebEngineCore[12686]
#define sipNameNr_NoWebAction 12698
#define sipName_NoWebAction &sipStrings_QtWebEngineCore[12698]
#define sipNameNr_SpecialPort 2328
#define sipName_SpecialPort &sipStrings_QtWebEngineCore[2328]
#define sipNameNr_StorageFull 12710
#define sipName_StorageFull &sipStrings_QtWebEngineCore[12710]
#define sipNameNr_StoreOnDisk 12722
#define sipName_StoreOnDisk &sipStrings_QtWebEngineCore[12722]
#define sipNameNr_Unsupported 12734
#define sipName_Unsupported &sipStrings_QtWebEngineCore[12734]
#define sipNameNr_UrlNotFound 12746
#define sipName_UrlNotFound &sipStrings_QtWebEngineCore[12746]
#define sipNameNr_accessFlags 12758
#define sipName_accessFlags &sipStrings_QtWebEngineCore[12758]
#define sipNameNr_activeMatch 12770
#define sipName_activeMatch &sipStrings_QtWebEngineCore[12770]
#define sipNameNr_chooseFiles 12782
#define sipName_chooseFiles &sipStrings_QtWebEngineCore[12782]
#define sipNameNr_clientHints 12794
#define sipName_clientHints &sipStrings_QtWebEngineCore[12794]
#define sipNameNr_columnCount 12806
#define sipName_columnCount &sipStrings_QtWebEngineCore[12806]
#define sipNameNr_cookieAdded 12818
#define sipName_cookieAdded &sipStrings_QtWebEngineCore[12818]
#define sipNameNr_cookieStore 12830
#define sipName_cookieStore &sipStrings_QtWebEngineCore[12830]
#define sipNameNr_currentItem 12842
#define sipName_currentItem &sipStrings_QtWebEngineCore[12842]
#define sipNameNr_customEvent 12854
#define sipName_customEvent &sipStrings_QtWebEngineCore[12854]
#define sipNameNr_defaultPort 12866
#define sipName_defaultPort &sipStrings_QtWebEngineCore[12866]
#define sipNameNr_description 12878
#define sipName_description &sipStrings_QtWebEngineCore[12878]
#define sipNameNr_destination 12890
#define sipName_destination &sipStrings_QtWebEngineCore[12890]
#define sipNameNr_errorDomain 12902
#define sipName_errorDomain &sipStrings_QtWebEngineCore[12902]
#define sipNameNr_errorString 12914
#define sipName_errorString &sipStrings_QtWebEngineCore[12914]
#define sipNameNr_eventFilter 12926
#define sipName_eventFilter &sipStrings_QtWebEngineCore[12926]
#define sipNameNr_forwardItem 12938
#define sipName_forwardItem &sipStrings_QtWebEngineCore[12938]
#define sipNameNr_fullVersion 12950
#define sipName_fullVersion &sipStrings_QtWebEngineCore[12950]
#define sipNameNr_hasChildren 12962
#define sipName_hasChildren &sipStrings_QtWebEngineCore[12962]
#define sipNameNr_hasFormData 12974
#define sipName_hasFormData &sipStrings_QtWebEngineCore[12974]
#define sipNameNr_httpHeaders 12986
#define sipName_httpHeaders &sipStrings_QtWebEngineCore[12986]
#define sipNameNr_iconChanged 12998
#define sipName_iconChanged &sipStrings_QtWebEngineCore[12998]
#define sipNameNr_isErrorPage 13010
#define sipName_isErrorPage &sipStrings_QtWebEngineCore[13010]
#define sipNameNr_isMainFrame 13022
#define sipName_isMainFrame &sipStrings_QtWebEngineCore[13022]
#define sipNameNr_lastVisited 13034
#define sipName_lastVisited &sipStrings_QtWebEngineCore[13034]
#define sipNameNr_linkHovered 13046
#define sipName_linkHovered &sipStrings_QtWebEngineCore[13046]
#define sipNameNr_loadStarted 13058
#define sipName_loadStarted &sipStrings_QtWebEngineCore[13058]
#define sipNameNr_moveColumns 11777
#define sipName_moveColumns &sipStrings_QtWebEngineCore[11777]
#define sipNameNr_originalUrl 13070
#define sipName_originalUrl &sipStrings_QtWebEngineCore[13070]
#define sipNameNr_postRequest 13082
#define sipName_postRequest &sipStrings_QtWebEngineCore[13082]
#define sipNameNr_requestBody 13094
#define sipName_requestBody &sipStrings_QtWebEngineCore[13094]
#define sipNameNr_setAccepted 13106
#define sipName_setAccepted &sipStrings_QtWebEngineCore[13106]
#define sipNameNr_setFontSize 11819
#define sipName_setFontSize &sipStrings_QtWebEngineCore[11819]
#define sipNameNr_setIsMobile 13118
#define sipName_setIsMobile &sipStrings_QtWebEngineCore[13118]
#define sipNameNr_setItemData 13130
#define sipName_setItemData &sipStrings_QtWebEngineCore[13130]
#define sipNameNr_setPlatform 13142
#define sipName_setPlatform &sipStrings_QtWebEngineCore[13142]
#define sipNameNr_setPostData 13154
#define sipName_setPostData &sipStrings_QtWebEngineCore[13154]
#define sipNameNr_storageName 13166
#define sipName_storageName &sipStrings_QtWebEngineCore[13166]
#define sipNameNr_toPlainText 13178
#define sipName_toPlainText &sipStrings_QtWebEngineCore[13178]
#define sipNameNr_unsetHeader 13190
#define sipName_unsetHeader &sipStrings_QtWebEngineCore[13190]
#define sipNameNr_AccessFlag 378
#define sipName_AccessFlag &sipStrings_QtWebEngineCore[378]
#define sipNameNr_AlignRight 13202
#define sipName_AlignRight &sipStrings_QtWebEngineCore[13202]
#define sipNameNr_CollectPin 13213
#define sipName_CollectPin &sipStrings_QtWebEngineCore[13213]
#define sipNameNr_FileFailed 13224
#define sipName_FileFailed &sipStrings_QtWebEngineCore[13224]
#define sipNameNr_FontFamily 2649
#define sipName_FontFamily &sipStrings_QtWebEngineCore[2649]
#define sipNameNr_HandleType 424
#define sipName_HandleType &sipStrings_QtWebEngineCore[424]
#define sipNameNr_LoadStatus 1898
#define sipName_LoadStatus &sipStrings_QtWebEngineCore[1898]
#define sipNameNr_MediaMuted 13235
#define sipName_MediaMuted &sipStrings_QtWebEngineCore[13235]
#define sipNameNr_NotStarted 13246
#define sipName_NotStarted &sipStrings_QtWebEngineCore[13246]
#define sipNameNr_OffsetRole 13257
#define sipName_OffsetRole &sipStrings_QtWebEngineCore[13257]
#define sipNameNr_SecureOnly 13268
#define sipName_SecureOnly &sipStrings_QtWebEngineCore[13268]
#define sipNameNr_SystemOnly 13279
#define sipName_SystemOnly &sipStrings_QtWebEngineCore[13279]
#define sipNameNr_ToggleBold 13290
#define sipName_ToggleBold &sipStrings_QtWebEngineCore[13290]
#define sipNameNr_UrlInvalid 13301
#define sipName_UrlInvalid &sipStrings_QtWebEngineCore[13301]
#define sipNameNr_ViewSource 13312
#define sipName_ViewSource &sipStrings_QtWebEngineCore[13312]
#define sipNameNr___lshift__ 13323
#define sipName___lshift__ &sipStrings_QtWebEngineCore[13323]
#define sipNameNr___rshift__ 13334
#define sipName___rshift__ &sipStrings_QtWebEngineCore[13334]
#define sipNameNr_childEvent 13345
#define sipName_childEvent &sipStrings_QtWebEngineCore[13345]
#define sipNameNr_devToolsId 13356
#define sipName_devToolsId &sipStrings_QtWebEngineCore[13356]
#define sipNameNr_fontFamily 13367
#define sipName_fontFamily &sipStrings_QtWebEngineCore[13367]
#define sipNameNr_handleType 13378
#define sipName_handleType &sipStrings_QtWebEngineCore[13378]
#define sipNameNr_headerData 13389
#define sipName_headerData &sipStrings_QtWebEngineCore[13389]
#define sipNameNr_insertRows 13400
#define sipName_insertRows &sipStrings_QtWebEngineCore[13400]
#define sipNameNr_isAccepted 13411
#define sipName_isAccepted &sipStrings_QtWebEngineCore[13411]
#define sipNameNr_isFinished 13422
#define sipName_isFinished &sipStrings_QtWebEngineCore[13422]
#define sipNameNr_itemsModel 13433
#define sipName_itemsModel &sipStrings_QtWebEngineCore[13433]
#define sipNameNr_mediaFlags 13444
#define sipName_mediaFlags &sipStrings_QtWebEngineCore[13444]
#define sipNameNr_pageLayout 13455
#define sipName_pageLayout &sipStrings_QtWebEngineCore[13455]
#define sipNameNr_pinRequest 13466
#define sipName_pinRequest &sipStrings_QtWebEngineCore[13466]
#define sipNameNr_printToPdf 13477
#define sipName_printToPdf &sipStrings_QtWebEngineCore[13477]
#define sipNameNr_removeRows 13488
#define sipName_removeRows &sipStrings_QtWebEngineCore[13488]
#define sipNameNr_requestUrl 13499
#define sipName_requestUrl &sipStrings_QtWebEngineCore[13499]
#define sipNameNr_secureMode 13510
#define sipName_secureMode &sipStrings_QtWebEngineCore[13510]
#define sipNameNr_selectNone 13521
#define sipName_selectNone &sipStrings_QtWebEngineCore[13521]
#define sipNameNr_setBitness 13532
#define sipName_setBitness &sipStrings_QtWebEngineCore[13532]
#define sipNameNr_setContent 13543
#define sipName_setContent &sipStrings_QtWebEngineCore[13543]
#define sipNameNr_setIsWow64 13554
#define sipName_setIsWow64 &sipStrings_QtWebEngineCore[13554]
#define sipNameNr_setVisible 13565
#define sipName_setVisible &sipStrings_QtWebEngineCore[13565]
#define sipNameNr_setWorldId 13576
#define sipName_setWorldId &sipStrings_QtWebEngineCore[13576]
#define sipNameNr_sourceCode 13587
#define sipName_sourceCode &sipStrings_QtWebEngineCore[13587]
#define sipNameNr_thirdParty 13598
#define sipName_thirdParty &sipStrings_QtWebEngineCore[13598]
#define sipNameNr_timerEvent 13609
#define sipName_timerEvent &sipStrings_QtWebEngineCore[13609]
#define sipNameNr_totalBytes 13620
#define sipName_totalBytes &sipStrings_QtWebEngineCore[13620]
#define sipNameNr_urlChanged 13631
#define sipName_urlChanged &sipStrings_QtWebEngineCore[13631]
#define sipNameNr_webChannel 13642
#define sipName_webChannel &sipStrings_QtWebEngineCore[13642]
#define sipNameNr_zoomFactor 13653
#define sipName_zoomFactor &sipStrings_QtWebEngineCore[13653]
#define sipNameNr_AlignLeft 13664
#define sipName_AlignLeft &sipStrings_QtWebEngineCore[13664]
#define sipNameNr_CanDelete 13674
#define sipName_CanDelete &sipStrings_QtWebEngineCore[13674]
#define sipNameNr_Cancelled 8733
#define sipName_Cancelled &sipStrings_QtWebEngineCore[8733]
#define sipNameNr_Challenge 13684
#define sipName_Challenge &sipStrings_QtWebEngineCore[13684]
#define sipNameNr_Completed 5307
#define sipName_Completed &sipStrings_QtWebEngineCore[5307]
#define sipNameNr_Directory 7383
#define sipName_Directory &sipStrings_QtWebEngineCore[7383]
#define sipNameNr_Discarded 13694
#define sipName_Discarded &sipStrings_QtWebEngineCore[13694]
#define sipNameNr_FixedFont 13704
#define sipName_FixedFont &sipStrings_QtWebEngineCore[13704]
#define sipNameNr_MainWorld 13714
#define sipName_MainWorld &sipStrings_QtWebEngineCore[13714]
#define sipNameNr_MediaFlag 1061
#define sipName_MediaFlag &sipStrings_QtWebEngineCore[1061]
#define sipNameNr_MediaLoop 10359
#define sipName_MediaLoop &sipStrings_QtWebEngineCore[10359]
#define sipNameNr_MediaType 1101
#define sipName_MediaType &sipStrings_QtWebEngineCore[1101]
#define sipNameNr_MouseLock 13724
#define sipName_MouseLock &sipStrings_QtWebEngineCore[13724]
#define sipNameNr_SelectAll 11973
#define sipName_SelectAll &sipStrings_QtWebEngineCore[11973]
#define sipNameNr_SerifFont 11583
#define sipName_SerifFont &sipStrings_QtWebEngineCore[11583]
#define sipNameNr_TitleRole 13734
#define sipName_TitleRole &sipStrings_QtWebEngineCore[13734]
#define sipNameNr_UserWorld 13744
#define sipName_UserWorld &sipStrings_QtWebEngineCore[13744]
#define sipNameNr_WebAction 4243
#define sipName_WebAction &sipStrings_QtWebEngineCore[4243]
#define sipNameNr_WebDialog 13754
#define sipName_WebDialog &sipStrings_QtWebEngineCore[13754]
#define sipNameNr_backItems 13764
#define sipName_backItems &sipStrings_QtWebEngineCore[13764]
#define sipNameNr_cachePath 13774
#define sipName_cachePath &sipStrings_QtWebEngineCore[13774]
#define sipNameNr_canGoBack 13784
#define sipName_canGoBack &sipStrings_QtWebEngineCore[13784]
#define sipNameNr_direction 13794
#define sipName_direction &sipStrings_QtWebEngineCore[13794]
#define sipNameNr_editFlags 13804
#define sipName_editFlags &sipStrings_QtWebEngineCore[13804]
#define sipNameNr_errorCode 13814
#define sipName_errorCode &sipStrings_QtWebEngineCore[13814]
#define sipNameNr_fetchMore 13824
#define sipName_fetchMore &sipStrings_QtWebEngineCore[13824]
#define sipNameNr_hasHeader 13834
#define sipName_hasHeader &sipStrings_QtWebEngineCore[13834]
#define sipNameNr_initiator 13844
#define sipName_initiator &sipStrings_QtWebEngineCore[13844]
#define sipNameNr_isLoading 13854
#define sipName_isLoading &sipStrings_QtWebEngineCore[13854]
#define sipNameNr_isVisible 13864
#define sipName_isVisible &sipStrings_QtWebEngineCore[13864]
#define sipNameNr_mainFrame 13874
#define sipName_mainFrame &sipStrings_QtWebEngineCore[13874]
#define sipNameNr_mediaType 13884
#define sipName_mediaType &sipStrings_QtWebEngineCore[13884]
#define sipNameNr_mimeTypes 13894
#define sipName_mimeTypes &sipStrings_QtWebEngineCore[13894]
#define sipNameNr_multiData 13904
#define sipName_multiData &sipStrings_QtWebEngineCore[13904]
#define sipNameNr_roleNames 13914
#define sipName_roleNames &sipStrings_QtWebEngineCore[13914]
#define sipNameNr_setCookie 13924
#define sipName_setCookie &sipStrings_QtWebEngineCore[13924]
#define sipNameNr_setHeader 13192
#define sipName_setHeader &sipStrings_QtWebEngineCore[13192]
#define sipNameNr_setMethod 13934
#define sipName_setMethod &sipStrings_QtWebEngineCore[13934]
#define sipNameNr_setSyntax 13944
#define sipName_setSyntax &sipStrings_QtWebEngineCore[13944]
#define sipNameNr_sourceUrl 13954
#define sipName_sourceUrl &sipStrings_QtWebEngineCore[13954]
#define sipNameNr_userNames 13964
#define sipName_userNames &sipStrings_QtWebEngineCore[13964]
#define sipNameNr_CanPaste 8260
#define sipName_CanPaste &sipStrings_QtWebEngineCore[8260]
#define sipNameNr_Deferred 13974
#define sipName_Deferred &sipStrings_QtWebEngineCore[13974]
#define sipNameNr_Disallow 13983
#define sipName_Disallow &sipStrings_QtWebEngineCore[13983]
#define sipNameNr_EditFlag 1181
#define sipName_EditFlag &sipStrings_QtWebEngineCore[1181]
#define sipNameNr_FindFlag 4624
#define sipName_FindFlag &sipStrings_QtWebEngineCore[4624]
#define sipNameNr_FontSize 3158
#define sipName_FontSize &sipStrings_QtWebEngineCore[3158]
#define sipNameNr_InNewTab 9695
#define sipName_InNewTab &sipStrings_QtWebEngineCore[9695]
#define sipNameNr_NoReason 13992
#define sipName_NoReason &sipStrings_QtWebEngineCore[13992]
#define sipNameNr_SavePage 14001
#define sipName_SavePage &sipStrings_QtWebEngineCore[14001]
#define sipNameNr_TooShort 12013
#define sipName_TooShort &sipStrings_QtWebEngineCore[12013]
#define sipNameNr_Unselect 14010
#define sipName_Unselect &sipStrings_QtWebEngineCore[14010]
#define sipNameNr_WrongPin 14019
#define sipName_WrongPin &sipStrings_QtWebEngineCore[14019]
#define sipNameNr_backItem 14028
#define sipName_backItem &sipStrings_QtWebEngineCore[14028]
#define sipNameNr_children 14037
#define sipName_children &sipStrings_QtWebEngineCore[14037]
#define sipNameNr_contains 14046
#define sipName_contains &sipStrings_QtWebEngineCore[14046]
#define sipNameNr_download 14055
#define sipName_download &sipStrings_QtWebEngineCore[14055]
#define sipNameNr_filePath 14064
#define sipName_filePath &sipStrings_QtWebEngineCore[14064]
#define sipNameNr_filename 14073
#define sipName_filename &sipStrings_QtWebEngineCore[14073]
#define sipNameNr_findText 14082
#define sipName_findText &sipStrings_QtWebEngineCore[14082]
#define sipNameNr_fontSize 14091
#define sipName_fontSize &sipStrings_QtWebEngineCore[14091]
#define sipNameNr_goToItem 14100
#define sipName_goToItem &sipStrings_QtWebEngineCore[14100]
#define sipNameNr_htmlName 14109
#define sipName_htmlName &sipStrings_QtWebEngineCore[14109]
#define sipNameNr_isMobile 14118
#define sipName_isMobile &sipStrings_QtWebEngineCore[14118]
#define sipNameNr_isPaused 14127
#define sipName_isPaused &sipStrings_QtWebEngineCore[14127]
#define sipNameNr_itemData 14136
#define sipName_itemData &sipStrings_QtWebEngineCore[14136]
#define sipNameNr_language 14145
#define sipName_language &sipStrings_QtWebEngineCore[14145]
#define sipNameNr_linkText 14154
#define sipName_linkText &sipStrings_QtWebEngineCore[14154]
#define sipNameNr_mediaUrl 14163
#define sipName_mediaUrl &sipStrings_QtWebEngineCore[14163]
#define sipNameNr_mimeData 14172
#define sipName_mimeData &sipStrings_QtWebEngineCore[14172]
#define sipNameNr_mimeType 14181
#define sipName_mimeType &sipStrings_QtWebEngineCore[14181]
#define sipNameNr_moveRows 13490
#define sipName_moveRows &sipStrings_QtWebEngineCore[13490]
#define sipNameNr_platform 14190
#define sipName_platform &sipStrings_QtWebEngineCore[14190]
#define sipNameNr_position 14199
#define sipName_position &sipStrings_QtWebEngineCore[14199]
#define sipNameNr_postData 14208
#define sipName_postData &sipStrings_QtWebEngineCore[14208]
#define sipNameNr_redirect 14217
#define sipName_redirect &sipStrings_QtWebEngineCore[14217]
#define sipNameNr_resetAll 14226
#define sipName_resetAll &sipStrings_QtWebEngineCore[14226]
#define sipNameNr_rowCount 14235
#define sipName_rowCount &sipStrings_QtWebEngineCore[14235]
#define sipNameNr_setFlags 14244
#define sipName_setFlags &sipStrings_QtWebEngineCore[14244]
#define sipNameNr_setModel 14253
#define sipName_setModel &sipStrings_QtWebEngineCore[14253]
#define sipNameNr_settings 14262
#define sipName_settings &sipStrings_QtWebEngineCore[14262]
#define sipNameNr_toggleOn 14271
#define sipName_toggleOn &sipStrings_QtWebEngineCore[14271]
#define sipNameNr_CanCopy 14280
#define sipName_CanCopy &sipStrings_QtWebEngineCore[14280]
#define sipNameNr_CanRedo 14288
#define sipName_CanRedo &sipStrings_QtWebEngineCore[14288]
#define sipNameNr_CanUndo 14296
#define sipName_CanUndo &sipStrings_QtWebEngineCore[14296]
#define sipNameNr_DnsMode 1143
#define sipName_DnsMode &sipStrings_QtWebEngineCore[1143]
#define sipNameNr_Feature 5189
#define sipName_Feature &sipStrings_QtWebEngineCore[5189]
#define sipNameNr_Forward 4167
#define sipName_Forward &sipStrings_QtWebEngineCore[4167]
#define sipNameNr_Granted 14304
#define sipName_Granted &sipStrings_QtWebEngineCore[14304]
#define sipNameNr_Invalid 2985
#define sipName_Invalid &sipStrings_QtWebEngineCore[2985]
#define sipNameNr_NoCache 14312
#define sipName_NoCache &sipStrings_QtWebEngineCore[14312]
#define sipNameNr_NoError 14320
#define sipName_NoError &sipStrings_QtWebEngineCore[14320]
#define sipNameNr_Outdent 14328
#define sipName_Outdent &sipStrings_QtWebEngineCore[14328]
#define sipNameNr_Timeout 10924
#define sipName_Timeout &sipStrings_QtWebEngineCore[10924]
#define sipNameNr_UrlRole 12654
#define sipName_UrlRole &sipStrings_QtWebEngineCore[12654]
#define sipNameNr___len__ 14336
#define sipName___len__ &sipStrings_QtWebEngineCore[14336]
#define sipNameNr_baseUrl 14344
#define sipName_baseUrl &sipStrings_QtWebEngineCore[14344]
#define sipNameNr_bitness 14352
#define sipName_bitness &sipStrings_QtWebEngineCore[14352]
#define sipNameNr_checked 14360
#define sipName_checked &sipStrings_QtWebEngineCore[14360]
#define sipNameNr_forward 14368
#define sipName_forward &sipStrings_QtWebEngineCore[14368]
#define sipNameNr_headers 14376
#define sipName_headers &sipStrings_QtWebEngineCore[14376]
#define sipNameNr_history 14384
#define sipName_history &sipStrings_QtWebEngineCore[14384]
#define sipNameNr_iconUrl 14392
#define sipName_iconUrl &sipStrings_QtWebEngineCore[14392]
#define sipNameNr_isEmpty 14400
#define sipName_isEmpty &sipStrings_QtWebEngineCore[14400]
#define sipNameNr_isValid 14408
#define sipName_isValid &sipStrings_QtWebEngineCore[14408]
#define sipNameNr_isWow64 14416
#define sipName_isWow64 &sipStrings_QtWebEngineCore[14416]
#define sipNameNr_linkUrl 14424
#define sipName_linkUrl &sipStrings_QtWebEngineCore[14424]
#define sipNameNr_matches 14432
#define sipName_matches &sipStrings_QtWebEngineCore[14432]
#define sipNameNr_message 14440
#define sipName_message &sipStrings_QtWebEngineCore[14440]
#define sipNameNr_options 14448
#define sipName_options &sipStrings_QtWebEngineCore[14448]
#define sipNameNr_profile 14456
#define sipName_profile &sipStrings_QtWebEngineCore[14456]
#define sipNameNr_scripts 14464
#define sipName_scripts &sipStrings_QtWebEngineCore[14464]
#define sipNameNr_setArch 14472
#define sipName_setArch &sipStrings_QtWebEngineCore[14472]
#define sipNameNr_setData 14480
#define sipName_setData &sipStrings_QtWebEngineCore[14480]
#define sipNameNr_setHtml 14488
#define sipName_setHtml &sipStrings_QtWebEngineCore[14488]
#define sipNameNr_setName 14496
#define sipName_setName &sipStrings_QtWebEngineCore[14496]
#define sipNameNr_sibling 14504
#define sipName_sibling &sipStrings_QtWebEngineCore[14504]
#define sipNameNr_worldId 14512
#define sipName_worldId &sipStrings_QtWebEngineCore[14512]
#define sipNameNr_Active 14520
#define sipName_Active &sipStrings_QtWebEngineCore[14520]
#define sipNameNr_CanCut 14527
#define sipName_CanCut &sipStrings_QtWebEngineCore[14527]
#define sipNameNr_Change 14534
#define sipName_Change &sipStrings_QtWebEngineCore[14534]
#define sipNameNr_Denied 9132
#define sipName_Denied &sipStrings_QtWebEngineCore[9132]
#define sipNameNr_Frozen 14541
#define sipName_Frozen &sipStrings_QtWebEngineCore[14541]
#define sipNameNr_Indent 14548
#define sipName_Indent &sipStrings_QtWebEngineCore[14548]
#define sipNameNr_Method 2927
#define sipName_Method &sipStrings_QtWebEngineCore[2927]
#define sipNameNr_Reload 7050
#define sipName_Reload &sipStrings_QtWebEngineCore[7050]
#define sipNameNr_Syntax 3469
#define sipName_Syntax &sipStrings_QtWebEngineCore[3469]
#define sipNameNr___eq__ 14555
#define sipName___eq__ &sipStrings_QtWebEngineCore[14555]
#define sipNameNr___ne__ 14562
#define sipName___ne__ &sipStrings_QtWebEngineCore[14562]
#define sipNameNr_accept 14569
#define sipName_accept &sipStrings_QtWebEngineCore[14569]
#define sipNameNr_action 776
#define sipName_action &sipStrings_QtWebEngineCore[776]
#define sipNameNr_cancel 14576
#define sipName_cancel &sipStrings_QtWebEngineCore[14576]
#define sipNameNr_closed 14583
#define sipName_closed &sipStrings_QtWebEngineCore[14583]
#define sipNameNr_format 14590
#define sipName_format &sipStrings_QtWebEngineCore[14590]
#define sipNameNr_header 14597
#define sipName_header &sipStrings_QtWebEngineCore[14597]
#define sipNameNr_insert 14604
#define sipName_insert &sipStrings_QtWebEngineCore[14604]
#define sipNameNr_itemAt 14611
#define sipName_itemAt &sipStrings_QtWebEngineCore[14611]
#define sipNameNr_method 14618
#define sipName_method &sipStrings_QtWebEngineCore[14618]
#define sipNameNr_openIn 14625
#define sipName_openIn &sipStrings_QtWebEngineCore[14625]
#define sipNameNr_origin 14632
#define sipName_origin &sipStrings_QtWebEngineCore[14632]
#define sipNameNr_parent 14639
#define sipName_parent &sipStrings_QtWebEngineCore[14639]
#define sipNameNr_ranges 14646
#define sipName_ranges &sipStrings_QtWebEngineCore[14646]
#define sipNameNr_reason 14653
#define sipName_reason &sipStrings_QtWebEngineCore[14653]
#define sipNameNr_reject 14660
#define sipName_reject &sipStrings_QtWebEngineCore[14660]
#define sipNameNr_remove 14667
#define sipName_remove &sipStrings_QtWebEngineCore[14667]
#define sipNameNr_resume 14674
#define sipName_resume &sipStrings_QtWebEngineCore[14674]
#define sipNameNr_revert 14681
#define sipName_revert &sipStrings_QtWebEngineCore[14681]
#define sipNameNr_scheme 14688
#define sipName_scheme &sipStrings_QtWebEngineCore[14688]
#define sipNameNr_select 14012
#define sipName_select &sipStrings_QtWebEngineCore[14012]
#define sipNameNr_setPin 14695
#define sipName_setPin &sipStrings_QtWebEngineCore[14695]
#define sipNameNr_setUrl 14702
#define sipName_setUrl &sipStrings_QtWebEngineCore[14702]
#define sipNameNr_status 14709
#define sipName_status &sipStrings_QtWebEngineCore[14709]
#define sipNameNr_submit 14716
#define sipName_submit &sipStrings_QtWebEngineCore[14716]
#define sipNameNr_syntax 14723
#define sipName_syntax &sipStrings_QtWebEngineCore[14723]
#define sipNameNr_toHtml 14730
#define sipName_toHtml &sipStrings_QtWebEngineCore[14730]
#define sipNameNr_toList 14737
#define sipName_toList &sipStrings_QtWebEngineCore[14737]
#define sipNameNr_Allow 14744
#define sipName_Allow &sipStrings_QtWebEngineCore[14744]
#define sipNameNr_Error 861
#define sipName_Error &sipStrings_QtWebEngineCore[861]
#define sipNameNr_Paste 8263
#define sipName_Paste &sipStrings_QtWebEngineCore[8263]
#define sipNameNr_Roles 2898
#define sipName_Roles &sipStrings_QtWebEngineCore[2898]
#define sipNameNr_State 735
#define sipName_State &sipStrings_QtWebEngineCore[735]
#define sipNameNr_Write 8168
#define sipName_Write &sipStrings_QtWebEngineCore[8168]
#define sipNameNr_block 14750
#define sipName_block &sipStrings_QtWebEngineCore[14750]
#define sipNameNr_buddy 14756
#define sipName_buddy &sipStrings_QtWebEngineCore[14756]
#define sipNameNr_clear 14762
#define sipName_clear &sipStrings_QtWebEngineCore[14762]
#define sipNameNr_click 14768
#define sipName_click &sipStrings_QtWebEngineCore[14768]
#define sipNameNr_close 14774
#define sipName_close &sipStrings_QtWebEngineCore[14774]
#define sipNameNr_count 8700
#define sipName_count &sipStrings_QtWebEngineCore[8700]
#define sipNameNr_defer 14780
#define sipName_defer &sipStrings_QtWebEngineCore[14780]
#define sipNameNr_error 14786
#define sipName_error &sipStrings_QtWebEngineCore[14786]
#define sipNameNr_event 14792
#define sipName_event &sipStrings_QtWebEngineCore[14792]
#define sipNameNr_flags 14798
#define sipName_flags &sipStrings_QtWebEngineCore[14798]
#define sipNameNr_grant 14804
#define sipName_grant &sipStrings_QtWebEngineCore[14804]
#define sipNameNr_index 14810
#define sipName_index &sipStrings_QtWebEngineCore[14810]
#define sipNameNr_items 14816
#define sipName_items &sipStrings_QtWebEngineCore[14816]
#define sipNameNr_match 9596
#define sipName_match &sipStrings_QtWebEngineCore[9596]
#define sipNameNr_model 14822
#define sipName_model &sipStrings_QtWebEngineCore[14822]
#define sipNameNr_pause 14828
#define sipName_pause &sipStrings_QtWebEngineCore[14828]
#define sipNameNr_reply 14834
#define sipName_reply &sipStrings_QtWebEngineCore[14834]
#define sipNameNr_reset 14840
#define sipName_reset &sipStrings_QtWebEngineCore[14840]
#define sipNameNr_retry 14846
#define sipName_retry &sipStrings_QtWebEngineCore[14846]
#define sipNameNr_state 14852
#define sipName_state &sipStrings_QtWebEngineCore[14852]
#define sipNameNr_title 14858
#define sipName_title &sipStrings_QtWebEngineCore[14858]
#define sipNameNr_Back 13789
#define sipName_Back &sipStrings_QtWebEngineCore[13789]
#define sipNameNr_Copy 14283
#define sipName_Copy &sipStrings_QtWebEngineCore[14283]
#define sipNameNr_File 11490
#define sipName_File &sipStrings_QtWebEngineCore[11490]
#define sipNameNr_Flag 384
#define sipName_Flag &sipStrings_QtWebEngineCore[384]
#define sipNameNr_Host 14864
#define sipName_Host &sipStrings_QtWebEngineCore[14864]
#define sipNameNr_Path 4903
#define sipName_Path &sipStrings_QtWebEngineCore[4903]
#define sipNameNr_Post 14869
#define sipName_Post &sipStrings_QtWebEngineCore[14869]
#define sipNameNr_Read 14874
#define sipName_Read &sipStrings_QtWebEngineCore[14874]
#define sipNameNr_Redo 14291
#define sipName_Redo &sipStrings_QtWebEngineCore[14291]
#define sipNameNr_Stop 14879
#define sipName_Stop &sipStrings_QtWebEngineCore[14879]
#define sipNameNr_Type 430
#define sipName_Type &sipStrings_QtWebEngineCore[430]
#define sipNameNr_Undo 14299
#define sipName_Undo &sipStrings_QtWebEngineCore[14299]
#define sipNameNr_arch 14884
#define sipName_arch &sipStrings_QtWebEngineCore[14884]
#define sipNameNr_back 8473
#define sipName_back &sipStrings_QtWebEngineCore[8473]
#define sipNameNr_data 14889
#define sipName_data &sipStrings_QtWebEngineCore[14889]
#define sipNameNr_deny 14894
#define sipName_deny &sipStrings_QtWebEngineCore[14894]
#define sipNameNr_fail 14899
#define sipName_fail &sipStrings_QtWebEngineCore[14899]
#define sipNameNr_find 14904
#define sipName_find &sipStrings_QtWebEngineCore[14904]
#define sipNameNr_host 14909
#define sipName_host &sipStrings_QtWebEngineCore[14909]
#define sipNameNr_icon 7833
#define sipName_icon &sipStrings_QtWebEngineCore[7833]
#define sipNameNr_load 7052
#define sipName_load &sipStrings_QtWebEngineCore[7052]
#define sipNameNr_name 14077
#define sipName_name &sipStrings_QtWebEngineCore[14077]
#define sipNameNr_page 14914
#define sipName_page &sipStrings_QtWebEngineCore[14914]
#define sipNameNr_role 14919
#define sipName_role &sipStrings_QtWebEngineCore[14919]
#define sipNameNr_save 14924
#define sipName_save &sipStrings_QtWebEngineCore[14924]
#define sipNameNr_show 14929
#define sipName_show &sipStrings_QtWebEngineCore[14929]
#define sipNameNr_size 14934
#define sipName_size &sipStrings_QtWebEngineCore[14934]
#define sipNameNr_sort 14939
#define sipName_sort &sipStrings_QtWebEngineCore[14939]
#define sipNameNr_span 14944
#define sipName_span &sipStrings_QtWebEngineCore[14944]
#define sipNameNr_swap 14949
#define sipName_swap &sipStrings_QtWebEngineCore[14949]
#define sipNameNr_type 14954
#define sipName_type &sipStrings_QtWebEngineCore[14954]
#define sipNameNr_Ask 14959
#define sipName_Ask &sipStrings_QtWebEngineCore[14959]
#define sipNameNr_Cut 14530
#define sipName_Cut &sipStrings_QtWebEngineCore[14530]
#define sipNameNr_Get 14963
#define sipName_Get &sipStrings_QtWebEngineCore[14963]
#define sipNameNr_Set 14967
#define sipName_Set &sipStrings_QtWebEngineCore[14967]
#define sipNameNr_add 14971
#define sipName_add &sipStrings_QtWebEngineCore[14971]
#define sipNameNr_tag 14975
#define sipName_tag &sipStrings_QtWebEngineCore[14975]
#define sipNameNr_url 14979
#define sipName_url &sipStrings_QtWebEngineCore[14979]
#define sipNameNr_id 2990
#define sipName_id &sipStrings_QtWebEngineCore[2990]

#define sipMalloc                   sipAPI_QtWebEngineCore->api_malloc
#define sipFree                     sipAPI_QtWebEngineCore->api_free
#define sipBuildResult              sipAPI_QtWebEngineCore->api_build_result
#define sipCallMethod               sipAPI_QtWebEngineCore->api_call_method
#define sipCallProcedureMethod      sipAPI_QtWebEngineCore->api_call_procedure_method
#define sipCallErrorHandler         sipAPI_QtWebEngineCore->api_call_error_handler
#define sipParseResultEx            sipAPI_QtWebEngineCore->api_parse_result_ex
#define sipParseResult              sipAPI_QtWebEngineCore->api_parse_result
#define sipParseArgs                sipAPI_QtWebEngineCore->api_parse_args
#define sipParseKwdArgs             sipAPI_QtWebEngineCore->api_parse_kwd_args
#define sipParsePair                sipAPI_QtWebEngineCore->api_parse_pair
#define sipInstanceDestroyed        sipAPI_QtWebEngineCore->api_instance_destroyed
#define sipInstanceDestroyedEx      sipAPI_QtWebEngineCore->api_instance_destroyed_ex
#define sipConvertFromSequenceIndex sipAPI_QtWebEngineCore->api_convert_from_sequence_index
#define sipConvertFromSliceObject   sipAPI_QtWebEngineCore->api_convert_from_slice_object
#define sipConvertFromVoidPtr       sipAPI_QtWebEngineCore->api_convert_from_void_ptr
#define sipConvertToVoidPtr         sipAPI_QtWebEngineCore->api_convert_to_void_ptr
#define sipAddException             sipAPI_QtWebEngineCore->api_add_exception
#define sipNoFunction               sipAPI_QtWebEngineCore->api_no_function
#define sipNoMethod                 sipAPI_QtWebEngineCore->api_no_method
#define sipAbstractMethod           sipAPI_QtWebEngineCore->api_abstract_method
#define sipBadClass                 sipAPI_QtWebEngineCore->api_bad_class
#define sipBadCatcherResult         sipAPI_QtWebEngineCore->api_bad_catcher_result
#define sipBadCallableArg           sipAPI_QtWebEngineCore->api_bad_callable_arg
#define sipBadOperatorArg           sipAPI_QtWebEngineCore->api_bad_operator_arg
#define sipTrace                    sipAPI_QtWebEngineCore->api_trace
#define sipTransferBack             sipAPI_QtWebEngineCore->api_transfer_back
#define sipTransferTo               sipAPI_QtWebEngineCore->api_transfer_to
#define sipSimpleWrapper_Type       sipAPI_QtWebEngineCore->api_simplewrapper_type
#define sipWrapper_Type             sipAPI_QtWebEngineCore->api_wrapper_type
#define sipWrapperType_Type         sipAPI_QtWebEngineCore->api_wrappertype_type
#define sipVoidPtr_Type             sipAPI_QtWebEngineCore->api_voidptr_type
#define sipGetPyObject              sipAPI_QtWebEngineCore->api_get_pyobject
#define sipGetAddress               sipAPI_QtWebEngineCore->api_get_address
#define sipGetMixinAddress          sipAPI_QtWebEngineCore->api_get_mixin_address
#define sipGetCppPtr                sipAPI_QtWebEngineCore->api_get_cpp_ptr
#define sipGetComplexCppPtr         sipAPI_QtWebEngineCore->api_get_complex_cpp_ptr
#define sipCallHook                 sipAPI_QtWebEngineCore->api_call_hook
#define sipEndThread                sipAPI_QtWebEngineCore->api_end_thread
#define sipRaiseUnknownException    sipAPI_QtWebEngineCore->api_raise_unknown_exception
#define sipRaiseTypeException       sipAPI_QtWebEngineCore->api_raise_type_exception
#define sipBadLengthForSlice        sipAPI_QtWebEngineCore->api_bad_length_for_slice
#define sipAddTypeInstance          sipAPI_QtWebEngineCore->api_add_type_instance
#define sipPySlotExtend             sipAPI_QtWebEngineCore->api_pyslot_extend
#define sipAddDelayedDtor           sipAPI_QtWebEngineCore->api_add_delayed_dtor
#define sipCanConvertToType         sipAPI_QtWebEngineCore->api_can_convert_to_type
#define sipConvertToType            sipAPI_QtWebEngineCore->api_convert_to_type
#define sipForceConvertToType       sipAPI_QtWebEngineCore->api_force_convert_to_type
#define sipConvertToEnum            sipAPI_QtWebEngineCore->api_convert_to_enum
#define sipConvertToBool            sipAPI_QtWebEngineCore->api_convert_to_bool
#define sipReleaseType              sipAPI_QtWebEngineCore->api_release_type
#define sipConvertFromType          sipAPI_QtWebEngineCore->api_convert_from_type
#define sipConvertFromNewType       sipAPI_QtWebEngineCore->api_convert_from_new_type
#define sipConvertFromNewPyType     sipAPI_QtWebEngineCore->api_convert_from_new_pytype
#define sipConvertFromEnum          sipAPI_QtWebEngineCore->api_convert_from_enum
#define sipGetState                 sipAPI_QtWebEngineCore->api_get_state
#define sipExportSymbol             sipAPI_QtWebEngineCore->api_export_symbol
#define sipImportSymbol             sipAPI_QtWebEngineCore->api_import_symbol
#define sipFindType                 sipAPI_QtWebEngineCore->api_find_type
#define sipBytes_AsChar             sipAPI_QtWebEngineCore->api_bytes_as_char
#define sipBytes_AsString           sipAPI_QtWebEngineCore->api_bytes_as_string
#define sipString_AsASCIIChar       sipAPI_QtWebEngineCore->api_string_as_ascii_char
#define sipString_AsASCIIString     sipAPI_QtWebEngineCore->api_string_as_ascii_string
#define sipString_AsLatin1Char      sipAPI_QtWebEngineCore->api_string_as_latin1_char
#define sipString_AsLatin1String    sipAPI_QtWebEngineCore->api_string_as_latin1_string
#define sipString_AsUTF8Char        sipAPI_QtWebEngineCore->api_string_as_utf8_char
#define sipString_AsUTF8String      sipAPI_QtWebEngineCore->api_string_as_utf8_string
#define sipUnicode_AsWChar          sipAPI_QtWebEngineCore->api_unicode_as_wchar
#define sipUnicode_AsWString        sipAPI_QtWebEngineCore->api_unicode_as_wstring
#define sipConvertFromConstVoidPtr  sipAPI_QtWebEngineCore->api_convert_from_const_void_ptr
#define sipConvertFromVoidPtrAndSize    sipAPI_QtWebEngineCore->api_convert_from_void_ptr_and_size
#define sipConvertFromConstVoidPtrAndSize   sipAPI_QtWebEngineCore->api_convert_from_const_void_ptr_and_size
#define sipWrappedTypeName(wt)      ((wt)->wt_td->td_cname)
#define sipGetReference             sipAPI_QtWebEngineCore->api_get_reference
#define sipKeepReference            sipAPI_QtWebEngineCore->api_keep_reference
#define sipRegisterProxyResolver    sipAPI_QtWebEngineCore->api_register_proxy_resolver
#define sipRegisterPyType           sipAPI_QtWebEngineCore->api_register_py_type
#define sipTypeFromPyTypeObject     sipAPI_QtWebEngineCore->api_type_from_py_type_object
#define sipTypeScope                sipAPI_QtWebEngineCore->api_type_scope
#define sipResolveTypedef           sipAPI_QtWebEngineCore->api_resolve_typedef
#define sipRegisterAttributeGetter  sipAPI_QtWebEngineCore->api_register_attribute_getter
#define sipEnableAutoconversion     sipAPI_QtWebEngineCore->api_enable_autoconversion
#define sipInitMixin                sipAPI_QtWebEngineCore->api_init_mixin
#define sipExportModule             sipAPI_QtWebEngineCore->api_export_module
#define sipInitModule               sipAPI_QtWebEngineCore->api_init_module
#define sipGetInterpreter           sipAPI_QtWebEngineCore->api_get_interpreter
#define sipSetTypeUserData          sipAPI_QtWebEngineCore->api_set_type_user_data
#define sipGetTypeUserData          sipAPI_QtWebEngineCore->api_get_type_user_data
#define sipPyTypeDict               sipAPI_QtWebEngineCore->api_py_type_dict
#define sipPyTypeName               sipAPI_QtWebEngineCore->api_py_type_name
#define sipGetCFunction             sipAPI_QtWebEngineCore->api_get_c_function
#define sipGetMethod                sipAPI_QtWebEngineCore->api_get_method
#define sipFromMethod               sipAPI_QtWebEngineCore->api_from_method
#define sipGetDate                  sipAPI_QtWebEngineCore->api_get_date
#define sipFromDate                 sipAPI_QtWebEngineCore->api_from_date
#define sipGetDateTime              sipAPI_QtWebEngineCore->api_get_datetime
#define sipFromDateTime             sipAPI_QtWebEngineCore->api_from_datetime
#define sipGetTime                  sipAPI_QtWebEngineCore->api_get_time
#define sipFromTime                 sipAPI_QtWebEngineCore->api_from_time
#define sipIsUserType               sipAPI_QtWebEngineCore->api_is_user_type
#define sipCheckPluginForType       sipAPI_QtWebEngineCore->api_check_plugin_for_type
#define sipUnicodeNew               sipAPI_QtWebEngineCore->api_unicode_new
#define sipUnicodeWrite             sipAPI_QtWebEngineCore->api_unicode_write
#define sipUnicodeData              sipAPI_QtWebEngineCore->api_unicode_data
#define sipGetBufferInfo            sipAPI_QtWebEngineCore->api_get_buffer_info
#define sipReleaseBufferInfo        sipAPI_QtWebEngineCore->api_release_buffer_info
#define sipIsOwnedByPython          sipAPI_QtWebEngineCore->api_is_owned_by_python
#define sipIsDerivedClass           sipAPI_QtWebEngineCore->api_is_derived_class
#define sipGetUserObject            sipAPI_QtWebEngineCore->api_get_user_object
#define sipSetUserObject            sipAPI_QtWebEngineCore->api_set_user_object
#define sipRegisterEventHandler     sipAPI_QtWebEngineCore->api_register_event_handler
#define sipConvertToArray           sipAPI_QtWebEngineCore->api_convert_to_array
#define sipConvertToTypedArray      sipAPI_QtWebEngineCore->api_convert_to_typed_array
#define sipEnableGC                 sipAPI_QtWebEngineCore->api_enable_gc
#define sipPrintObject              sipAPI_QtWebEngineCore->api_print_object
#define sipLong_AsChar              sipAPI_QtWebEngineCore->api_long_as_char
#define sipLong_AsSignedChar        sipAPI_QtWebEngineCore->api_long_as_signed_char
#define sipLong_AsUnsignedChar      sipAPI_QtWebEngineCore->api_long_as_unsigned_char
#define sipLong_AsShort             sipAPI_QtWebEngineCore->api_long_as_short
#define sipLong_AsUnsignedShort     sipAPI_QtWebEngineCore->api_long_as_unsigned_short
#define sipLong_AsInt               sipAPI_QtWebEngineCore->api_long_as_int
#define sipLong_AsUnsignedInt       sipAPI_QtWebEngineCore->api_long_as_unsigned_int
#define sipLong_AsLong              sipAPI_QtWebEngineCore->api_long_as_long
#define sipLong_AsUnsignedLong      sipAPI_QtWebEngineCore->api_long_as_unsigned_long
#define sipLong_AsLongLong          sipAPI_QtWebEngineCore->api_long_as_long_long
#define sipLong_AsUnsignedLongLong  sipAPI_QtWebEngineCore->api_long_as_unsigned_long_long
#define sipLong_AsSizeT             sipAPI_QtWebEngineCore->api_long_as_size_t
#define sipVisitWrappers            sipAPI_QtWebEngineCore->api_visit_wrappers
#define sipRegisterExitNotifier     sipAPI_QtWebEngineCore->api_register_exit_notifier
#define sipDeprecated               sipAPI_QtWebEngineCore->api_deprecated
#define sipPyTypeDictRef            sipAPI_QtWebEngineCore->api_py_type_dict_ref
#define sipNextExceptionHandler     sipAPI_QtWebEngineCore->api_next_exception_handler
#define sipIsEnumFlag               sipAPI_QtWebEngineCore->api_is_enum_flag
#define sipConvertToTypeUS          sipAPI_QtWebEngineCore->api_convert_to_type_us
#define sipForceConvertToTypeUS     sipAPI_QtWebEngineCore->api_force_convert_to_type_us
#define sipReleaseTypeUS            sipAPI_QtWebEngineCore->api_release_type_us
#define sipIsPyMethod               sipAPI_QtWebEngineCore->api_is_py_method_12_8

/* The strings used by this module. */
extern const char sipStrings_QtWebEngineCore[];

#define sipType_QWebEngineCertificateError sipExportedTypes_QtWebEngineCore[13]

#define sipType_QWebEngineCertificateError_Type sipExportedTypes_QtWebEngineCore[14]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCertificateError;

#define sipType_QWebEngineClientCertificateSelection sipExportedTypes_QtWebEngineCore[15]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineClientCertificateSelection;

#define sipType_QWebEngineClientCertificateStore sipExportedTypes_QtWebEngineCore[16]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineClientCertificateStore;

#define sipType_QWebEngineClientHints sipExportedTypes_QtWebEngineCore[17]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineClientHints;

#define sipType_QWebEngineContextMenuRequest sipExportedTypes_QtWebEngineCore[18]

#define sipType_QWebEngineContextMenuRequest_EditFlag sipExportedTypes_QtWebEngineCore[19]

#define sipType_QWebEngineContextMenuRequest_MediaFlag sipExportedTypes_QtWebEngineCore[20]

#define sipType_QWebEngineContextMenuRequest_MediaType sipExportedTypes_QtWebEngineCore[21]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineContextMenuRequest;

#define sipType_QWebEngineCookieStore sipExportedTypes_QtWebEngineCore[22]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCookieStore;

#define sipType_QWebEngineCookieStore_FilterRequest sipExportedTypes_QtWebEngineCore[23]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineCookieStore_FilterRequest;

#define sipType_QWebEngineDesktopMediaRequest sipExportedTypes_QtWebEngineCore[24]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineDesktopMediaRequest;

#define sipType_QWebEngineDownloadRequest sipExportedTypes_QtWebEngineCore[25]

#define sipType_QWebEngineDownloadRequest_DownloadInterruptReason sipExportedTypes_QtWebEngineCore[26]

#define sipType_QWebEngineDownloadRequest_SavePageFormat sipExportedTypes_QtWebEngineCore[28]

#define sipType_QWebEngineDownloadRequest_DownloadState sipExportedTypes_QtWebEngineCore[27]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineDownloadRequest;

#define sipType_QWebEngineFileSystemAccessRequest sipExportedTypes_QtWebEngineCore[29]

#define sipType_QWebEngineFileSystemAccessRequest_HandleType sipExportedTypes_QtWebEngineCore[31]

#define sipType_QWebEngineFileSystemAccessRequest_AccessFlag sipExportedTypes_QtWebEngineCore[30]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFileSystemAccessRequest;

#define sipType_QWebEngineFindTextResult sipExportedTypes_QtWebEngineCore[32]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFindTextResult;

#define sipType_QWebEngineFrame sipExportedTypes_QtWebEngineCore[33]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFrame;

#define sipType_QWebEngineFullScreenRequest sipExportedTypes_QtWebEngineCore[34]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineFullScreenRequest;

#define sipType_QWebEngineGlobalSettings sipExportedTypes_QtWebEngineCore[35]

#define sipType_QWebEngineGlobalSettings_SecureDnsMode sipExportedTypes_QtWebEngineCore[37]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineGlobalSettings;

#define sipType_QWebEngineGlobalSettings_DnsMode sipExportedTypes_QtWebEngineCore[36]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineGlobalSettings_DnsMode;

#define sipType_QWebEngineHistoryItem sipExportedTypes_QtWebEngineCore[39]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistoryItem;

#define sipType_QWebEngineHistoryModel sipExportedTypes_QtWebEngineCore[40]

#define sipType_QWebEngineHistoryModel_Roles sipExportedTypes_QtWebEngineCore[41]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistoryModel;

#define sipType_QWebEngineHistory sipExportedTypes_QtWebEngineCore[38]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHistory;

#define sipType_QWebEngineHttpRequest sipExportedTypes_QtWebEngineCore[42]

#define sipType_QWebEngineHttpRequest_Method sipExportedTypes_QtWebEngineCore[43]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineHttpRequest;

#define sipType_QWebEngineLoadingInfo sipExportedTypes_QtWebEngineCore[44]

#define sipType_QWebEngineLoadingInfo_ErrorDomain sipExportedTypes_QtWebEngineCore[45]

#define sipType_QWebEngineLoadingInfo_LoadStatus sipExportedTypes_QtWebEngineCore[46]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineLoadingInfo;

#define sipType_QWebEngineNavigationRequest sipExportedTypes_QtWebEngineCore[47]

#define sipType_QWebEngineNavigationRequest_NavigationType sipExportedTypes_QtWebEngineCore[48]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNavigationRequest;

#define sipType_QWebEngineNewWindowRequest sipExportedTypes_QtWebEngineCore[49]

#define sipType_QWebEngineNewWindowRequest_DestinationType sipExportedTypes_QtWebEngineCore[50]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNewWindowRequest;

#define sipType_QWebEngineNotification sipExportedTypes_QtWebEngineCore[51]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineNotification;

#define sipType_QWebEnginePage sipExportedTypes_QtWebEngineCore[52]

#define sipType_QWebEnginePage_LifecycleState sipExportedTypes_QtWebEngineCore[57]

#define sipType_QWebEnginePage_RenderProcessTerminationStatus sipExportedTypes_QtWebEngineCore[60]

#define sipType_QWebEnginePage_NavigationType sipExportedTypes_QtWebEngineCore[58]

#define sipType_QWebEnginePage_JavaScriptConsoleMessageLevel sipExportedTypes_QtWebEngineCore[56]

#define sipType_QWebEnginePage_FileSelectionMode sipExportedTypes_QtWebEngineCore[54]

#define sipType_QWebEnginePage_Feature sipExportedTypes_QtWebEngineCore[53]

#define sipType_QWebEnginePage_PermissionPolicy sipExportedTypes_QtWebEngineCore[59]

#define sipType_QWebEnginePage_WebWindowType sipExportedTypes_QtWebEngineCore[62]

#define sipType_QWebEnginePage_FindFlag sipExportedTypes_QtWebEngineCore[55]

#define sipType_QWebEnginePage_WebAction sipExportedTypes_QtWebEngineCore[61]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEnginePage;

#define sipType_QWebEnginePermission sipExportedTypes_QtWebEngineCore[63]

#define sipType_QWebEnginePermission_State sipExportedTypes_QtWebEngineCore[65]

#define sipType_QWebEnginePermission_PermissionType sipExportedTypes_QtWebEngineCore[64]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEnginePermission;

#define sipType_QWebEngineProfile sipExportedTypes_QtWebEngineCore[66]

#define sipType_QWebEngineProfile_PersistentPermissionsPolicy sipExportedTypes_QtWebEngineCore[69]

#define sipType_QWebEngineProfile_PersistentCookiesPolicy sipExportedTypes_QtWebEngineCore[68]

#define sipType_QWebEngineProfile_HttpCacheType sipExportedTypes_QtWebEngineCore[67]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineProfile;

#define sipType_QWebEngineQuotaRequest sipExportedTypes_QtWebEngineCore[70]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineQuotaRequest;

#define sipType_QWebEngineRegisterProtocolHandlerRequest sipExportedTypes_QtWebEngineCore[71]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineRegisterProtocolHandlerRequest;

#define sipType_QWebEngineScript sipExportedTypes_QtWebEngineCore[72]

#define sipType_QWebEngineScript_ScriptWorldId sipExportedTypes_QtWebEngineCore[74]

#define sipType_QWebEngineScript_InjectionPoint sipExportedTypes_QtWebEngineCore[73]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineScript;

#define sipType_QWebEngineScriptCollection sipExportedTypes_QtWebEngineCore[75]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineScriptCollection;

#define sipType_QWebEngineSettings sipExportedTypes_QtWebEngineCore[76]

#define sipType_QWebEngineSettings_ImageAnimationPolicy sipExportedTypes_QtWebEngineCore[79]

#define sipType_QWebEngineSettings_UnknownUrlSchemePolicy sipExportedTypes_QtWebEngineCore[80]

#define sipType_QWebEngineSettings_FontSize sipExportedTypes_QtWebEngineCore[78]

#define sipType_QWebEngineSettings_WebAttribute sipExportedTypes_QtWebEngineCore[81]

#define sipType_QWebEngineSettings_FontFamily sipExportedTypes_QtWebEngineCore[77]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineSettings;

#define sipType_QWebEngineUrlRequestInfo sipExportedTypes_QtWebEngineCore[82]

#define sipType_QWebEngineUrlRequestInfo_NavigationType sipExportedTypes_QtWebEngineCore[83]

#define sipType_QWebEngineUrlRequestInfo_ResourceType sipExportedTypes_QtWebEngineCore[84]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestInfo;

#define sipType_QWebEngineUrlRequestInterceptor sipExportedTypes_QtWebEngineCore[85]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestInterceptor;

#define sipType_QWebEngineUrlRequestJob sipExportedTypes_QtWebEngineCore[86]

#define sipType_QWebEngineUrlRequestJob_Error sipExportedTypes_QtWebEngineCore[87]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlRequestJob;

#define sipType_QWebEngineUrlScheme sipExportedTypes_QtWebEngineCore[88]

#define sipType_QWebEngineUrlScheme_Flag sipExportedTypes_QtWebEngineCore[89]

#define sipType_QWebEngineUrlScheme_SpecialPort sipExportedTypes_QtWebEngineCore[90]

#define sipType_QWebEngineUrlScheme_Syntax sipExportedTypes_QtWebEngineCore[91]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlScheme;

#define sipType_QWebEngineUrlSchemeHandler sipExportedTypes_QtWebEngineCore[92]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineUrlSchemeHandler;

#define sipType_QWebEngineWebAuthUxRequest sipExportedTypes_QtWebEngineCore[94]

#define sipType_QWebEngineWebAuthUxRequest_RequestFailureReason sipExportedTypes_QtWebEngineCore[97]

#define sipType_QWebEngineWebAuthUxRequest_PinEntryError sipExportedTypes_QtWebEngineCore[95]

#define sipType_QWebEngineWebAuthUxRequest_PinEntryReason sipExportedTypes_QtWebEngineCore[96]

#define sipType_QWebEngineWebAuthUxRequest_WebAuthUxState sipExportedTypes_QtWebEngineCore[98]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineWebAuthUxRequest;

#define sipType_QWebEngineWebAuthPinRequest sipExportedTypes_QtWebEngineCore[93]

extern sipClassTypeDef sipTypeDef_QtWebEngineCore_QWebEngineWebAuthPinRequest;

#define sipType_QMap_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[10]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMap_0100QByteArray_0100QByteArray;

#define sipType_QHash_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[5]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QHash_0100QByteArray_0100QByteArray;

#define sipType_QList_0100QWebEngineScript sipExportedTypes_QtWebEngineCore[9]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEngineScript;

#define sipType_QList_0100QWebEnginePermission sipExportedTypes_QtWebEngineCore[8]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEnginePermission;

#define sipType_std_optional_0100QWebEngineFrame sipExportedTypes_QtWebEngineCore[99]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_std_optional_0100QWebEngineFrame;

#define sipType_QMultiMap_0100QByteArray_0100QByteArray sipExportedTypes_QtWebEngineCore[12]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMultiMap_0100QByteArray_0100QByteArray;

#define sipType_QMap_0100QString_0100QString sipExportedTypes_QtWebEngineCore[11]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QMap_0100QString_0100QString;

#define sipType_QList_0100QWebEngineHistoryItem sipExportedTypes_QtWebEngineCore[7]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEngineHistoryItem;

#define sipType_QList_0100QWebEngineFrame sipExportedTypes_QtWebEngineCore[6]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QList_0100QWebEngineFrame;

#define sipType_QFlags_0100QWebEngineUrlScheme_Flag sipExportedTypes_QtWebEngineCore[4]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineUrlScheme_Flag;

#define sipType_QFlags_0100QWebEnginePage_FindFlag sipExportedTypes_QtWebEngineCore[3]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEnginePage_FindFlag;

#define sipType_QFlags_0100QWebEngineFileSystemAccessRequest_AccessFlag sipExportedTypes_QtWebEngineCore[2]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineFileSystemAccessRequest_AccessFlag;

#define sipType_QFlags_0100QWebEngineContextMenuRequest_MediaFlag sipExportedTypes_QtWebEngineCore[1]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineContextMenuRequest_MediaFlag;

#define sipType_QFlags_0100QWebEngineContextMenuRequest_EditFlag sipExportedTypes_QtWebEngineCore[0]

extern sipMappedTypeDef sipTypeDef_QtWebEngineCore_QFlags_0100QWebEngineContextMenuRequest_EditFlag;

/* The SIP API, this module's API and the APIs of any imported modules. */
extern const sipAPIDef *sipAPI_QtWebEngineCore;
extern sipExportedModuleDef sipModuleAPI_QtWebEngineCore;
extern sipTypeDef *sipExportedTypes_QtWebEngineCore[];

#define sipType_Qt_DropAction sipImportedTypes_QtWebEngineCore_QtCore[33].it_td

#define sipType_Qt_LayoutDirection sipImportedTypes_QtWebEngineCore_QtCore[34].it_td

#define sipType_Qt_SortOrder sipImportedTypes_QtWebEngineCore_QtCore[36].it_td

#define sipType_Qt_Orientation sipImportedTypes_QtWebEngineCore_QtCore[35].it_td

#define sipType_QObject sipImportedTypes_QtWebEngineCore_QtCore[22].it_td

#define sipType_QModelIndex sipImportedTypes_QtWebEngineCore_QtCore[20].it_td

#define sipType_QAbstractItemModel sipImportedTypes_QtWebEngineCore_QtCore[0].it_td

#define sipType_QAbstractListModel sipImportedTypes_QtWebEngineCore_QtCore[1].it_td

#define sipType_QModelRoleDataSpan sipImportedTypes_QtWebEngineCore_QtCore[21].it_td

#define sipType_QIODevice sipImportedTypes_QtWebEngineCore_QtCore[12].it_td

#define sipType_QByteArray sipImportedTypes_QtWebEngineCore_QtCore[3].it_td

#define sipType_QEvent sipImportedTypes_QtWebEngineCore_QtCore[7].it_td

#define sipType_QTimerEvent sipImportedTypes_QtWebEngineCore_QtCore[30].it_td

#define sipType_QChildEvent sipImportedTypes_QtWebEngineCore_QtCore[4].it_td

#define sipType_QDataStream sipImportedTypes_QtWebEngineCore_QtCore[5].it_td

#define sipType_QDateTime sipImportedTypes_QtWebEngineCore_QtCore[6].it_td

#define sipType_QMetaMethod sipImportedTypes_QtWebEngineCore_QtCore[18].it_td

#define sipType_QMimeData sipImportedTypes_QtWebEngineCore_QtCore[19].it_td

#define sipType_QPoint sipImportedTypes_QtWebEngineCore_QtCore[23].it_td

#define sipType_QPointF sipImportedTypes_QtWebEngineCore_QtCore[24].it_td

#define sipType_QRect sipImportedTypes_QtWebEngineCore_QtCore[25].it_td

#define sipType_QSize sipImportedTypes_QtWebEngineCore_QtCore[26].it_td

#define sipType_QSizeF sipImportedTypes_QtWebEngineCore_QtCore[27].it_td

#define sipType_QUrl sipImportedTypes_QtWebEngineCore_QtCore[31].it_td

#define sipType_QVariant sipImportedTypes_QtWebEngineCore_QtCore[32].it_td

#define sipType_QList_0100QUrl sipImportedTypes_QtWebEngineCore_QtCore[15].it_td

#define sipType_QHash_1800_0100QByteArray sipImportedTypes_QtWebEngineCore_QtCore[11].it_td

#define sipType_QMap_1800_0100QVariant sipImportedTypes_QtWebEngineCore_QtCore[17].it_td

#define sipType_QList_0100QByteArray sipImportedTypes_QtWebEngineCore_QtCore[13].it_td

#define sipType_QFlags_0100Qt_MatchFlag sipImportedTypes_QtWebEngineCore_QtCore[10].it_td

#define sipType_QFlags_0100Qt_ItemFlag sipImportedTypes_QtWebEngineCore_QtCore[9].it_td

#define sipType_QFlags_0100Qt_DropAction sipImportedTypes_QtWebEngineCore_QtCore[8].it_td

#define sipType_QMap_0100QString_0100QVariant sipImportedTypes_QtWebEngineCore_QtCore[16].it_td

#define sipType_QList_0100QModelIndex sipImportedTypes_QtWebEngineCore_QtCore[14].it_td

#define sipType_QStringList sipImportedTypes_QtWebEngineCore_QtCore[29].it_td

#define sipType_QString sipImportedTypes_QtWebEngineCore_QtCore[28].it_td

#define sipType_QAnyStringView sipImportedTypes_QtWebEngineCore_QtCore[2].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtCore[];
extern sipImportedVirtErrorHandlerDef sipImportedVirtErrorHandlers_QtWebEngineCore_QtCore[];

#define sipType_QAction sipImportedTypes_QtWebEngineCore_QtGui[0].it_td

#define sipType_QColor sipImportedTypes_QtWebEngineCore_QtGui[1].it_td

#define sipType_QIcon sipImportedTypes_QtWebEngineCore_QtGui[2].it_td

#define sipType_QImage sipImportedTypes_QtWebEngineCore_QtGui[3].it_td

#define sipType_QPageLayout sipImportedTypes_QtWebEngineCore_QtGui[4].it_td

#define sipType_QPageRanges sipImportedTypes_QtWebEngineCore_QtGui[5].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtGui[];

#define sipType_QAuthenticator sipImportedTypes_QtWebEngineCore_QtNetwork[0].it_td

#define sipType_QNetworkCookie sipImportedTypes_QtWebEngineCore_QtNetwork[2].it_td

#define sipType_QSslCertificate sipImportedTypes_QtWebEngineCore_QtNetwork[3].it_td

#define sipType_QSslKey sipImportedTypes_QtWebEngineCore_QtNetwork[4].it_td

#define sipType_QList_0100QSslCertificate sipImportedTypes_QtWebEngineCore_QtNetwork[1].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtNetwork[];

#define sipType_QWebChannel sipImportedTypes_QtWebEngineCore_QtWebChannel[0].it_td
extern sipImportedTypeDef sipImportedTypes_QtWebEngineCore_QtWebChannel[];

typedef const QMetaObject *(*sip_qt_metaobject_func)(sipSimpleWrapper *, sipTypeDef *);
extern sip_qt_metaobject_func sip_QtWebEngineCore_qt_metaobject;

typedef int (*sip_qt_metacall_func)(sipSimpleWrapper *, sipTypeDef *, QMetaObject::Call, int, void **);
extern sip_qt_metacall_func sip_QtWebEngineCore_qt_metacall;

typedef bool (*sip_qt_metacast_func)(sipSimpleWrapper *, const sipTypeDef *, const char *, void **);
extern sip_qt_metacast_func sip_QtWebEngineCore_qt_metacast;
#line 101 "/builddir/build/BUILD/python-pyqt6-webengine-6.8.0-build/PyQt6_WebEngine-6.8.0/sip/QtWebEngineCore/qwebenginecookiestore.sip"
// Imports from QtCore.
typedef void (*pyqt6_qtwebenginecore_err_print_t)();
extern pyqt6_qtwebenginecore_err_print_t pyqt6_qtwebenginecore_err_print;
#line 2508 "/builddir/build/BUILD/python-pyqt6-webengine-6.8.0-build/PyQt6_WebEngine-6.8.0/build/QtWebEngineCore/sipAPIQtWebEngineCore.h"

#endif
